Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1086)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmessageviewer.po	(revision 1087)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-05-14 09:22+0200\n"
-"PO-Revision-Date: 2011-03-28 17:55+0200\n"
+"PO-Revision-Date: 2011-06-22 18:45+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -16,5 +16,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -83,5 +84,7 @@
 #. +> trunk stable
 #: editorwatcher.cpp:172
-msgid "KMail is unable to detect when the chosen editor is closed. To avoid data loss, editing the attachment will be aborted."
+msgid ""
+"KMail is unable to detect when the chosen editor is closed. To avoid data "
+"loss, editing the attachment will be aborted."
 msgstr ""
 
@@ -329,7 +332,11 @@
 #, fuzzy
 #| msgid "<qt><b><br>H<br>T<br>M<br>L<br> <br>M<br>e<br>s<br>s<br>a<br>g<br>e</b></qt>"
-msgctxt "'HTML Message' with html linebreaks between each letter and in bold text."
-msgid "<qt><b><br />H<br />T<br />M<br />L<br /> <br />M<br />e<br />s<br />s<br />a<br />g<br />e</b></qt>"
-msgstr "<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
+msgctxt ""
+"'HTML Message' with html linebreaks between each letter and in bold text."
+msgid ""
+"<qt><b><br />H<br />T<br />M<br />L<br /> <br />M<br />e<br />s<br />s<br />"
+"a<br />g<br />e</b></qt>"
+msgstr ""
+"<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
 
 #. +> stable
@@ -337,7 +344,11 @@
 #, fuzzy
 #| msgid "<qt><b><br>H<br>T<br>M<br>L<br> <br>M<br>e<br>s<br>s<br>a<br>g<br>e</b></qt>"
-msgctxt "'HTML Message' with html linebreaks between each letter and in bold text."
-msgid "<b><br />H<br />T<br />M<br />L<br /> <br />M<br />e<br />s<br />s<br />a<br />g<br />e</b></qt>"
-msgstr "<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
+msgctxt ""
+"'HTML Message' with html linebreaks between each letter and in bold text."
+msgid ""
+"<b><br />H<br />T<br />M<br />L<br /> <br />M<br />e<br />s<br />s<br />a<br "
+"/>g<br />e</b></qt>"
+msgstr ""
+"<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
 
 #. +> trunk stable
@@ -346,6 +357,9 @@
 #| msgid "<qt><b><br>H<br>T<br>M<br>L<br> <br>M<br>e<br>s<br>s<br>a<br>g<br>e</b></qt>"
 msgctxt "'No HTML Message' with html linebreaks between each letter."
-msgid "<qt><br />N<br />o<br /> <br />H<br />T<br />M<br />L<br /> <br />M<br />e<br />s<br />s<br />a<br />g<br />e</qt>"
-msgstr "<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
+msgid ""
+"<qt><br />N<br />o<br /> <br />H<br />T<br />M<br />L<br /> <br />M<br />e<br "
+"/>s<br />s<br />a<br />g<br />e</qt>"
+msgstr ""
+"<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
 
 #. +> trunk stable
@@ -354,6 +368,9 @@
 #| msgid "<qt><b><br>H<br>T<br>M<br>L<br> <br>M<br>e<br>s<br>s<br>a<br>g<br>e</b></qt>"
 msgctxt "'Plain Message' with html linebreaks between each letter."
-msgid "<qt><br />P<br />l<br />a<br />i<br />n<br /> <br />M<br />e<br />s<br />s<br />a<br />g<br />e<br /></qt>"
-msgstr "<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
+msgid ""
+"<qt><br />P<br />l<br />a<br />i<br />n<br /> <br />M<br />e<br />s<br />s<br "
+"/>a<br />g<br />e<br /></qt>"
+msgstr ""
+"<qt><b><br>H<br>T<br>M<br>L<br> <br>p<br>o<br>r<br>u<br>k<br>a</b></qt>"
 
 #. +> trunk stable
@@ -365,5 +382,13 @@
 #. +> trunk stable
 #: invitationsettings.cpp:98
-msgid "<qt>Invitations are normally sent as attachments to a mail. This switch changes the invitation mails to be sent in the text of the mail instead; this is necessary to send invitations and replies to Microsoft Outlook.<br />But, when you do this, you no longer get descriptive text that mail programs can read; so, to people who have email programs that do not understand the invitations, the resulting messages look very odd.<br />People that have email programs that do understand invitations will still be able to work with this.</qt>"
+msgid ""
+"<qt>Invitations are normally sent as attachments to a mail. This switch "
+"changes the invitation mails to be sent in the text of the mail instead; this "
+"is necessary to send invitations and replies to Microsoft Outlook.<br />But, "
+"when you do this, you no longer get descriptive text that mail programs can "
+"read; so, to people who have email programs that do not understand the "
+"invitations, the resulting messages look very odd.<br />People that have "
+"email programs that do understand invitations will still be able to work with "
+"this.</qt>"
 msgstr ""
 
@@ -378,6 +403,10 @@
 #: invitationsettings.ui:23
 #, fuzzy
-msgid "Turn this option on in order to make Outlook(tm) understand your answers to invitation replies"
-msgstr "UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na pozivnice"
+msgid ""
+"Turn this option on in order to make Outlook(tm) understand your answers to "
+"invitation replies"
+msgstr ""
+"UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na "
+"pozivnice"
 
 #. i18n: ectx: property (text), widget (QCheckBox, mLegacyMangleFromTo)
@@ -386,5 +415,6 @@
 #, fuzzy
 msgid "&Mangle From:/To: headers in replies to invitations"
-msgstr "S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
+msgstr ""
+"S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, mLegacyBodyInvites)
@@ -392,6 +422,10 @@
 #: invitationsettings.ui:33
 #, fuzzy
-msgid "Turn this option on in order to make Outlook(tm) understand your answers to invitations"
-msgstr "UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na pozivnice"
+msgid ""
+"Turn this option on in order to make Outlook(tm) understand your answers to "
+"invitations"
+msgstr ""
+"UkljuÄite ovu opciju ako ÅŸelite da Outlook(tm) razume vaÅ¡e odgovore na "
+"pozivnice"
 
 #. i18n: ectx: property (text), widget (QCheckBox, mLegacyBodyInvites)
@@ -406,7 +440,9 @@
 #: invitationsettings.ui:45
 msgid ""
-"Microsoft Outlook, when used in combination with a Microsoft Exchange server,\n"
+"Microsoft Outlook, when used in combination with a Microsoft Exchange "
+"server,\n"
 "has a problem understanding standards-compliant groupware email.\n"
-"Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
+"Turn this option on to send groupware invitations in a way that Microsoft "
+"Exchange understands."
 msgstr ""
 
@@ -420,5 +456,7 @@
 #. +> trunk stable
 #: invitationsettings.ui:55
-msgid "Send invitation reply comments in a way that Microsoft Outlook(tm) understands."
+msgid ""
+"Send invitation reply comments in a way that Microsoft Outlook(tm) "
+"understands."
 msgstr ""
 
@@ -433,5 +471,6 @@
 #. +> trunk stable
 #: invitationsettings.ui:65
-msgid "Display invitation update differences in the Microsoft Outlook(tm) style."
+msgid ""
+"Display invitation update differences in the Microsoft Outlook(tm) style."
 msgstr ""
 
@@ -440,5 +479,7 @@
 #. +> trunk stable
 #: invitationsettings.ui:68 messageviewer.kcfg.cmake:198
-msgid "When viewing invitation updates, show the differences in the Microsoft Outlook style."
+msgid ""
+"When viewing invitation updates, show the differences in the Microsoft "
+"Outlook style."
 msgstr ""
 
@@ -453,5 +494,7 @@
 #. +> trunk stable
 #: invitationsettings.ui:81
-msgid "When this is on, the user will not see the mail composer window. Invitation mails are sent automatically."
+msgid ""
+"When this is on, the user will not see the mail composer window. Invitation "
+"mails are sent automatically."
 msgstr ""
 
@@ -497,5 +540,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:18
-msgid "When encountering a Toltec scheduling message, display a custom replacement text for it."
+msgid ""
+"When encountering a Toltec scheduling message, display a custom replacement "
+"text for it."
 msgstr ""
 
@@ -503,5 +548,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:22
-msgid "The text that will be displayed as a replacement when encountering Toltec scheduling messages."
+msgid ""
+"The text that will be displayed as a replacement when encountering Toltec "
+"scheduling messages."
 msgstr ""
 
@@ -529,5 +576,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:42
-msgid "Enable this if you want smileys like :-) appearing in the message text to be replaced by emoticons (small pictures)."
+msgid ""
+"Enable this if you want smileys like :-) appearing in the message text to be "
+"replaced by emoticons (small pictures)."
 msgstr ""
 
@@ -541,5 +590,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:47
-msgid "Enable this option to show different levels of quoted text. Disable to hide the levels of quoted text."
+msgid ""
+"Enable this option to show different levels of quoted text. Disable to hide "
+"the levels of quoted text."
 msgstr ""
 
@@ -572,5 +623,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:65
-msgid "Enable this option to get the User-Agent and X-Mailer header lines displayed when using fancy headers."
+msgid ""
+"Enable this option to get the User-Agent and X-Mailer header lines displayed "
+"when using fancy headers."
 msgstr ""
 
@@ -698,5 +751,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:153
-msgid "Specifies the default policy to use, for the Message Disposition Notifications (for internal use only)"
+msgid ""
+"Specifies the default policy to use, for the Message Disposition "
+"Notifications (for internal use only)"
 msgstr ""
 
@@ -704,5 +759,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:157
-msgid "Specifies the default quoting action to take, when replying to a message (for internal use only)"
+msgid ""
+"Specifies the default quoting action to take, when replying to a message (for "
+"internal use only)"
 msgstr ""
 
@@ -712,10 +769,15 @@
 #, fuzzy
 msgid "Mangle From:/To: headers in replies to replies"
-msgstr "S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
+msgstr ""
+"S&tari naÄin rada: Odsjeci âOd:/Za:â zaglavlja iz odgovora na pozivnice"
 
 #. i18n: ectx: whatsthis, entry (LegacyMangleFromToHeaders), group (Invitations)
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:174
-msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your replies, try setting this option."
+msgid ""
+"Microsoft Outlook has a number of shortcomings in its implementation of the "
+"iCalendar standard; this option works around one of them. If you have "
+"problems with Outlook users not being able to get your replies, try setting "
+"this option."
 msgstr ""
 
@@ -730,5 +792,9 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:180
-msgid "Microsoft Outlook has a number of shortcomings in its implementation of the iCalendar standard; this option works around one of them. If you have problems with Outlook users not being able to get your invitations, try setting this option."
+msgid ""
+"Microsoft Outlook has a number of shortcomings in its implementation of the "
+"iCalendar standard; this option works around one of them. If you have "
+"problems with Outlook users not being able to get your invitations, try "
+"setting this option."
 msgstr ""
 
@@ -742,5 +808,9 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:186
-msgid "Microsoft Outlook, when used in combination with a Microsoft Exchange server, has a problem understanding standards-compliant groupware email. Turn this option on to send groupware invitations in a way that Microsoft Exchange understands."
+msgid ""
+"Microsoft Outlook, when used in combination with a Microsoft Exchange server, "
+"has a problem understanding standards-compliant groupware email. Turn this "
+"option on to send groupware invitations in a way that Microsoft Exchange "
+"understands."
 msgstr ""
 
@@ -748,5 +818,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:192
-msgid "When replying to invitations, send the reply comment in way that Microsoft Outlook understands."
+msgid ""
+"When replying to invitations, send the reply comment in way that Microsoft "
+"Outlook understands."
 msgstr ""
 
@@ -761,5 +833,10 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:204
-msgid "When this is checked, you will not see the mail composer window. Instead, all invitation mails are sent automatically. If you want to see the mail before sending it, you can uncheck this option. However, be aware that the text in the composer window is in iCalendar syntax, and you should not try modifying it by hand."
+msgid ""
+"When this is checked, you will not see the mail composer window. Instead, all "
+"invitation mails are sent automatically. If you want to see the mail before "
+"sending it, you can uncheck this option. However, be aware that the text in "
+"the composer window is in iCalendar syntax, and you should not try modifying "
+"it by hand."
 msgstr ""
 
@@ -767,5 +844,7 @@
 #. +> trunk stable
 #: messageviewer.kcfg.cmake:210
-msgid "When this is checked, received invitation emails that have been replied to will be moved to the Trash folder, once the reply has been successfully sent."
+msgid ""
+"When this is checked, received invitation emails that have been replied to "
+"will be moved to the Trash folder, once the reply has been successfully sent."
 msgstr ""
 
@@ -860,5 +939,7 @@
 #: objecttreeparser.cpp:795
 #, kde-format
-msgid "The message is signed, but the validity of the signature cannot be verified.<br />Reason: %1"
+msgid ""
+"The message is signed, but the validity of the signature cannot be verified.<"
+"br />Reason: %1"
 msgstr ""
 
@@ -994,15 +1075,25 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:1173
-msgid "<b>Note:</b> This HTML message may contain external references to images etc. For security/privacy reasons external references are not loaded. If you trust the sender of this message then you can load the external references for this message <a href=\"kmail:loadExternal\">by clicking here</a>."
+msgid ""
+"<b>Note:</b> This HTML message may contain external references to images etc. "
+"For security/privacy reasons external references are not loaded. If you trust "
+"the sender of this message then you can load the external references for this "
+"message <a href=\"kmail:loadExternal\">by clicking here</a>."
 msgstr ""
 
 #. +> trunk stable
 #: objecttreeparser.cpp:1183
-msgid "<b>Note:</b> This is an HTML message. For security reasons, only the raw HTML code is shown. If you trust the sender of this message then you can activate formatted HTML display for this message <a href=\"kmail:showHTML\">by clicking here</a>."
+msgid ""
+"<b>Note:</b> This is an HTML message. For security reasons, only the raw HTML "
+"code is shown. If you trust the sender of this message then you can activate "
+"formatted HTML display for this message <a href=\"kmail:showHTML\">by "
+"clicking here</a>."
 msgstr ""
 
 #. +> trunk stable
 #: objecttreeparser.cpp:1397
-msgid "This message is a <i>Toltec</i> Groupware object, it can only be viewed with Microsoft Outlook in combination with the Toltec connector."
+msgid ""
+"This message is a <i>Toltec</i> Groupware object, it can only be viewed with "
+"Microsoft Outlook in combination with the Toltec connector."
 msgstr ""
 
@@ -1015,5 +1106,7 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:1994 viewer_p.cpp:2567
-msgid "Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report this bug."
+msgid ""
+"Chiasmus backend does not offer the \"x-obtain-keys\" function. Please report "
+"this bug."
 msgstr ""
 
@@ -1027,10 +1120,14 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:2006 viewer_p.cpp:2580
-msgid "Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function did not return a string list. Please report this bug."
+msgid ""
+"Unexpected return value from Chiasmus backend: The \"x-obtain-keys\" function "
+"did not return a string list. Please report this bug."
 msgstr ""
 
 #. +> trunk stable
 #: objecttreeparser.cpp:2014 viewer_p.cpp:2589
-msgid "No keys have been found. Please check that a valid key path has been set in the Chiasmus configuration."
+msgid ""
+"No keys have been found. Please check that a valid key path has been set in "
+"the Chiasmus configuration."
 msgstr ""
 
@@ -1043,10 +1140,14 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:2033 viewer_p.cpp:2608
-msgid "Chiasmus backend does not offer the \"x-decrypt\" function. Please report this bug."
+msgid ""
+"Chiasmus backend does not offer the \"x-decrypt\" function. Please report "
+"this bug."
 msgstr ""
 
 #. +> trunk stable
 #: objecttreeparser.cpp:2041 viewer_p.cpp:2620
-msgid "The \"x-decrypt\" function does not accept the expected parameters. Please report this bug."
+msgid ""
+"The \"x-decrypt\" function does not accept the expected parameters. Please "
+"report this bug."
 msgstr ""
 
@@ -1058,5 +1159,7 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:2053 viewer_p.cpp:2659
-msgid "Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did not return a byte array. Please report this bug."
+msgid ""
+"Unexpected return value from Chiasmus backend: The \"x-decrypt\" function did "
+"not return a byte array. Please report this bug."
 msgstr ""
 
@@ -1187,8 +1290,7 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:2352
-#, fuzzy
 #| msgid "Signatures"
 msgid "Signature is valid."
-msgstr "Signatures"
+msgstr "Potpis je valjan."
 
 #. +> trunk stable
@@ -1205,5 +1307,4 @@
 #. +> trunk stable
 #: objecttreeparser.cpp:2362
-#, fuzzy
 msgid "Show Details"
 msgstr "PrikaÅŸi detalje"
@@ -1289,5 +1390,7 @@
 #, fuzzy, kde-format
 msgid "Sender's mail address is not stored in the %1 used for signing."
-msgstr "PoÅ¡iljaoÄeva poÅ¡tanska adresa nije pohranjena u %1 koji je koriÅ¡ten za potpisivanje."
+msgstr ""
+"PoÅ¡iljaoÄeva poÅ¡tanska adresa nije pohranjena u %1 koji je koriÅ¡ten za "
+"potpisivanje."
 
 #. +> trunk stable
@@ -1306,6 +1409,10 @@
 #: objecttreeparser.cpp:2588
 #, fuzzy, kde-format
-msgid "No mail address is stored in the %1 used for signing, so we cannot compare it to the sender's address %2."
-msgstr "Nema poÅ¡tanskih adresa pohranjenih u %1 kojo se koristi za potpisivanje, tako da usporeÄivanje s adresom poÅ¡iljaoca %2; nije moguÄe."
+msgid ""
+"No mail address is stored in the %1 used for signing, so we cannot compare it "
+"to the sender's address %2."
+msgstr ""
+"Nema poÅ¡tanskih adresa pohranjenih u %1 kojo se koristi za potpisivanje, tako "
+"da usporeÄivanje s adresom poÅ¡iljaoca %2; nije moguÄe."
 
 #. +> trunk stable
@@ -1682,6 +1789,8 @@
 #: util.cpp:71
 #, fuzzy, kde-format
-msgid "A file named \"%1\" already exists. Are you sure you want to overwrite it?"
-msgstr "Datoteka naziva (\"%1\") veÄ postoji. Jeste li sigurni da je ÅŸelite prepisati?"
+msgid ""
+"A file named \"%1\" already exists. Are you sure you want to overwrite it?"
+msgstr ""
+"Datoteka naziva (\"%1\") veÄ postoji. Jeste li sigurni da je ÅŸelite prepisati?"
 
 #. +> trunk stable
@@ -1719,5 +1828,7 @@
 #, fuzzy, kde-format
 #| msgid "A file named %1 already exists. Do you want to overwrite it?"
-msgid "A file named <br><filename>%1</filename><br>already exists.<br><br>Do you want to overwrite it?"
+msgid ""
+"A file named <br><filename>%1</filename><br>already exists.<br><br>Do you "
+"want to overwrite it?"
 msgstr "Fajl sa imenom %1 veÄ postoji. Åœelite li da ga prebriÅ¡ete?"
 
@@ -1743,6 +1854,10 @@
 #: util.cpp:288
 #, fuzzy, kde-format
-msgid "The part %1 of the message is encrypted. Do you want to keep the encryption when saving?"
-msgstr "Ovaj dio poruke je kriptiran. Åœelite li da ga zadrÅŸite takvim prilikom spremanja?"
+msgid ""
+"The part %1 of the message is encrypted. Do you want to keep the encryption "
+"when saving?"
+msgstr ""
+"Ovaj dio poruke je kriptiran. Åœelite li da ga zadrÅŸite takvim prilikom "
+"spremanja?"
 
 #. +> trunk stable
@@ -1767,6 +1882,9 @@
 #: util.cpp:297
 #, fuzzy, kde-format
-msgid "The part %1 of the message is signed. Do you want to keep the signature when saving?"
-msgstr "Ovaj dio poruke je potpisan. Åœelite li da zadrÅŸite potpis prilikom spremanja?"
+msgid ""
+"The part %1 of the message is signed. Do you want to keep the signature when "
+"saving?"
+msgstr ""
+"Ovaj dio poruke je potpisan. Åœelite li da zadrÅŸite potpis prilikom spremanja?"
 
 #. +> trunk stable
@@ -1823,5 +1941,7 @@
 #. +> trunk stable
 #: viewer_p.cpp:363
-msgid "Deleting an attachment from an encrypted or old-style mailman message is not supported."
+msgid ""
+"Deleting an attachment from an encrypted or old-style mailman message is not "
+"supported."
 msgstr ""
 
@@ -1835,10 +1955,13 @@
 #. +> trunk stable
 #: viewer_p.cpp:369
-msgid "Deleting an attachment might invalidate any digital signature on this message."
+msgid ""
+"Deleting an attachment might invalidate any digital signature on this message."
 msgstr ""
 
 #. +> trunk stable
 #: viewer_p.cpp:406
-msgid "Modifying an attachment might invalidate any digital signature on this message."
+msgid ""
+"Modifying an attachment might invalidate any digital signature on this "
+"message."
 msgstr ""
 