Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 1121)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 1122)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-24 10:51+0200\n"
+"POT-Creation-Date: 2011-07-08 10:21+0200\n"
 "PO-Revision-Date: 2011-06-28 12:49+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -199,5 +199,5 @@
 
 #. +> trunk stable
-#: src/diskio/chunkmanager.cpp:933 src/diskio/chunkmanager.cpp:959
+#: src/diskio/chunkmanager.cpp:936 src/diskio/chunkmanager.cpp:962
 #, fuzzy, kde-format
 #| msgid ""
Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po	(revision 1121)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po	(revision 1122)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop_kdesdk 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-04 11:05+0200\n"
+"POT-Creation-Date: 2011-07-08 10:22+0200\n"
 "PO-Revision-Date: 2009-10-27 17:52+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -29,5 +29,5 @@
 
 #. +> trunk
-#: doc/kdesrc-build.desktop:35
+#: doc/kdesrc-build.desktop:36
 msgctxt "Comment"
 msgid ""
Index: e-croatia/kde4/summit/hr/summit/messages/kdesdk/kateinsertcommand.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kateinsertcommand.po	(revision 1121)
+++ 	(revision )
@@ -1,196 +1,0 @@
-# Translation of kateinsertcommand to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: kateinsertcommand\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-06-07 09:27+0200\n"
-"PO-Revision-Date: 2010-02-13 00:26+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:91
-msgid "Insert Command..."
-msgstr "Umetni naredbuÂ âŠ"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:118
-msgid "You are not allowed to execute arbitrary external applications. If you want to be able to do this, contact your system administrator."
-msgstr "Nemate dopuÅ¡tenja za izvrÅ¡avanje vanjskih arbitrarnih aplikacija. Ako ÅŸelite imati ovu moguÄnost kontaktirajte vaÅ¡eg administrator sustava."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:118
-msgid "Access Restrictions"
-msgstr "OgraniÄenja pristupa"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:122
-msgid "A process is currently being executed."
-msgstr "Postupak je trenutno u obradi."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:123 plugin_kateinsertcommand.cpp:251
-msgid "Error"
-msgstr "PogreÅ¡ka"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:209
-msgid "Could not kill command."
-msgstr "Nije moguÄe ubiti naredbu."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:209
-msgid "Kill Failed"
-msgstr "UniÅ¡tavanje nije uspjelo"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:216
-#, fuzzy, kde-format
-#| msgid ""
-#| "Executing command:\n"
-#| "%1\n"
-#| "\n"
-#| "Press 'Cancel' to abort."
-msgid ""
-"Executing command:\n"
-"%1\n"
-"\n"
-"Press 'Cancel' to cancel."
-msgstr ""
-"IzvrÅ¡avanje naredbe:\n"
-"%1\n"
-"\n"
-"Za prekidanje pritisnite 'Odustani'."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:250
-#, kde-format
-msgid "Command exited with status %1"
-msgstr "Naredba je izaÅ¡la uz stanje %1"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:291 plugin_kateinsertcommand.h:75
-msgid "Insert Command"
-msgstr "Umetni naredbu"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:298
-msgid "Enter &command:"
-msgstr "Unesite &naredbu:"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:310
-msgid "Choose &working folder:"
-msgstr "Odaberite &radnu mapu:"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:320
-msgid "Insert Std&Err messages"
-msgstr "Umetni Std&Err poruku"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:323
-msgid "&Print command name"
-msgstr "&IspiÅ¡i naziv naredbe"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:328
-msgid "Enter the shell command, the output of which you want inserted into your document. Feel free to use a pipe or two if you wish."
-msgstr "Unesite naredbu ljuske Äiji ispis ÅŸelite umetnuti u dokument. Po potrebi slobodno upotrijebite jedan ili dva cjevovoda."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:331
-msgid "Sets the working folder of the command. The command executed is 'cd <dir> && <command>'"
-msgstr "Postavlja radnu mapu naredbe. IzvrÅ¡ena naredba je 'cd <dir> && <command>'"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:334
-msgid ""
-"Check this if you want the error output from <command> inserted as well.\n"
-"Some commands, such as locate, print everything to STDERR"
-msgstr ""
-"OznaÄite ako ÅŸelite umetnuti i ispis pogreÅ¡ke iz <naredba>.\n"
-"Neke naredbe, poput 'locate', sve ispisuju u STDERR"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:337
-msgid "If you check this, the command string will be printed followed by a newline before the output."
-msgstr "OznaÄavanjem ove opcije iza ispisanog naredbenog niza slijedit Äe novi redak."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:384
-msgid "Remember"
-msgstr "Zapamti"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:386
-msgid "Co&mmands"
-msgstr "&Naredbe"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:393
-msgid "Start In"
-msgstr "ZapoÄni pri"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:395
-msgid "Application &working folder"
-msgstr "&Radna mapa aplikacije"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:396
-msgid "&Document folder"
-msgstr "&Mapa dokumenata"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:397
-msgid "&Latest used working folder"
-msgstr "&Posljednja radna mapa"
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:405
-msgid "Sets the number of commands to remember. The command history is saved over sessions."
-msgstr "Postavlja broj naredbi koji Äe biti upamÄen. Povijest naredbi sprema se tijekom sesije."
-
-#. +> stable
-#: plugin_kateinsertcommand.cpp:408
-msgid "<qt><p>Decides what is suggested as <em>working folder</em> for the command.</p><p><strong>Application Working Folder (default):</strong> The folder from which you launched the application hosting the plugin, usually your home folder.</p><p><strong>Document Folder:</strong> The folder of the document. Used only for local documents.</p><p><strong>Latest Working Folder:</strong> The folder used last time you used this plugin.</p></qt>"
-msgstr "<qt><p>OdluÄuje Å¡to Äe biti predloÅŸeno kao <em>radna mapa</em> naredbe.</p><p><strong>Radna mapa aplikacije (zadano):</strong> Mapa iz koje ste pokrenuli aplikaciju koja je udomila dodatak. UobiÄajeno je vaÅ¡a glavna mapa.</p><p><strong>Mapa dokumenata:</strong> Mapa dokumenta. Upotrebljava se samo za lokalne dokumente.</p><p><strong>Posljednja radna mapa:</strong> Mapa upotrebljena tijekom posljednje upotrebe ovog dodatka.</p></qt>"
-
-#. +> stable
-#: plugin_kateinsertcommand.h:77
-msgid "Configure Insert Command Plugin"
-msgstr "Konfiguriranje dodatka za umetanje naredbe"
-
-#. +> stable
-#: plugin_kateinsertcommand.h:137
-msgid "Please Wait"
-msgstr "PriÄekajte"
-
-#. i18n: ectx: Menu (tools)
-#. +> stable
-#: ui.rc:4
-msgid "&Tools"
-msgstr "&Alati"
-
-#~ msgid ""
-#~ "Executing command:\n"
-#~ "%1\n"
-#~ "\n"
-#~ "Press 'Cancel' to abort."
-#~ msgstr ""
-#~ "IzvrÅ¡avanje naredbe:\n"
-#~ "%1\n"
-#~ "\n"
-#~ "Za prekidanje pritisnite 'Odustani'."