Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po	(revision 720)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_engine_soliddevice.po	(revision 1123)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-12-17 09:16+0100\n"
+"POT-Creation-Date: 2011-07-08 10:23+0200\n"
 "PO-Revision-Date: 2010-01-11 20:08+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -22,878 +22,878 @@
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:106
+#: soliddeviceengine.cpp:101
 msgid "Parent UDI"
 msgstr "Roditeljski UDI"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:107
+#: soliddeviceengine.cpp:102
 msgid "Vendor"
 msgstr "ProizvoÄaÄ"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:108
+#: soliddeviceengine.cpp:103
 msgid "Product"
 msgstr "Proizvod"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:109
+#: soliddeviceengine.cpp:104
 msgid "Icon"
 msgstr "Ikona"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:110 soliddeviceengine.cpp:559
+#: soliddeviceengine.cpp:105 soliddeviceengine.cpp:563
 msgid "Emblems"
 msgstr "Simbol"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:118
+#: soliddeviceengine.cpp:113
 msgid "Processor"
 msgstr "Procesor"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:119
+#: soliddeviceengine.cpp:114
 msgid "Number"
 msgstr "Broj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:120
+#: soliddeviceengine.cpp:115
 msgid "Max Speed"
 msgstr "Maksimalna brzina"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:121
+#: soliddeviceengine.cpp:116
 msgid "Can Change Frequency"
 msgstr "MoÅŸe mijenjati frekvenciju"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:129
+#: soliddeviceengine.cpp:124
 msgid "Block"
 msgstr "Blok"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:130
+#: soliddeviceengine.cpp:125
 msgid "Major"
 msgstr "Glavni"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:131
+#: soliddeviceengine.cpp:126
 msgid "Minor"
 msgstr "Sporedni"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:132 soliddeviceengine.cpp:464
+#: soliddeviceengine.cpp:127 soliddeviceengine.cpp:459
 msgid "Device"
 msgstr "UreÄaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:140
+#: soliddeviceengine.cpp:135
 msgid "Storage Access"
 msgstr "Pristup skladiÅ¡tu"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:141 soliddeviceengine.cpp:573
+#: soliddeviceengine.cpp:136 soliddeviceengine.cpp:577
 msgid "Accessible"
 msgstr "PristupaÄan"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:142
+#: soliddeviceengine.cpp:137
 msgid "File Path"
 msgstr "Putanja do datoteke"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:151 soliddeviceengine.cpp:526
-#: soliddeviceengine.cpp:539
+#: soliddeviceengine.cpp:146 soliddeviceengine.cpp:521
+#: soliddeviceengine.cpp:534
 msgid "Free Space"
 msgstr "Slobodan prostor"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:163
+#: soliddeviceengine.cpp:158
 msgid "Storage Drive"
 msgstr "UreÄaj za pohranu"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Ide"
 msgstr "Ide"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Usb"
 msgstr "Usb"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Ieee1394"
 msgstr "Ieee1394"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Scsi"
 msgstr "Scsi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Sata"
 msgstr "Sata"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:166
+#: soliddeviceengine.cpp:161
 msgid "Platform"
 msgstr "Platforma"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Hard Disk"
 msgstr "Ävrsti disk"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Cdrom Drive"
 msgstr "Cdrom pogon"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Floppy"
 msgstr "Disketna jedinica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Tape"
 msgstr "Vrpca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Compact Flash"
 msgstr "Compact Flash"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Memory Stick"
 msgstr "Prijenosna memorija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Smart Media"
 msgstr "Smart Media"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "SdMmc"
 msgstr "SdMmc"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:168
+#: soliddeviceengine.cpp:163
 msgid "Xd"
 msgstr "Xd"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:170
+#: soliddeviceengine.cpp:165
 msgid "Bus"
 msgstr "Sabirnica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:171
+#: soliddeviceengine.cpp:166
 msgid "Drive Type"
 msgstr "Vrsta pogona"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:172
+#: soliddeviceengine.cpp:167
 msgid "Removable"
 msgstr "Uklonjivo"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:173
+#: soliddeviceengine.cpp:168
 msgid "Hotpluggable"
 msgstr "MoguÄnost \"hot-plug\""
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:183
+#: soliddeviceengine.cpp:178
 msgid "Optical Drive"
 msgstr "OptiÄki pogon"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:188
+#: soliddeviceengine.cpp:183
 msgid "CD-R"
 msgstr "CD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:191
+#: soliddeviceengine.cpp:186
 msgid "CD-RW"
 msgstr "CD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:194
+#: soliddeviceengine.cpp:189
 msgid "DVD"
 msgstr "DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:197
+#: soliddeviceengine.cpp:192
 msgid "DVD-R"
 msgstr "DVD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:200
+#: soliddeviceengine.cpp:195
 msgid "DVD-RW"
 msgstr "DVD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:203
+#: soliddeviceengine.cpp:198
 msgid "DVD-RAM"
 msgstr "DVD-RAM"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:206
+#: soliddeviceengine.cpp:201
 msgid "DVD+R"
 msgstr "DVD+R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:209
+#: soliddeviceengine.cpp:204
 msgid "DVD+RW"
 msgstr "DVD+RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:212
+#: soliddeviceengine.cpp:207
 msgid "DVD+DL"
 msgstr "DVD+DL"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:215
+#: soliddeviceengine.cpp:210
 msgid "DVD+DLRW"
 msgstr "DVD+DLRW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:218
+#: soliddeviceengine.cpp:213
 msgid "BD"
 msgstr "BD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:221
+#: soliddeviceengine.cpp:216
 msgid "BD-R"
 msgstr "BD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:224
+#: soliddeviceengine.cpp:219
 msgid "BD-RE"
 msgstr "BD-RE"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:227
+#: soliddeviceengine.cpp:222
 msgid "HDDVD"
 msgstr "HDDVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:230
+#: soliddeviceengine.cpp:225
 msgid "HDDVD-R"
 msgstr "HDDVD-R"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:233
+#: soliddeviceengine.cpp:228
 msgid "HDDVD-RW"
 msgstr "HDDVD-RW"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:235
+#: soliddeviceengine.cpp:230
 msgid "Supported Media"
 msgstr "PodrÅŸani mediji"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:237
+#: soliddeviceengine.cpp:232
 msgid "Read Speed"
 msgstr "Brzina Äitanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:238
+#: soliddeviceengine.cpp:233
 msgid "Write Speed"
 msgstr "Brzina pisanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:246
+#: soliddeviceengine.cpp:241
 msgid "Write Speeds"
 msgstr "Brzine pisanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:255
+#: soliddeviceengine.cpp:250
 msgid "Storage Volume"
 msgstr "Kapacitet skladiÅ¡ta"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:258
+#: soliddeviceengine.cpp:253
 msgid "Other"
 msgstr "Ostalo"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:258
+#: soliddeviceengine.cpp:253
 msgid "Unused"
 msgstr "NekoriÅ¡teno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:258
+#: soliddeviceengine.cpp:253
 msgid "File System"
 msgstr "DatoteÄni sustav"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:259
+#: soliddeviceengine.cpp:254
 msgid "Partition Table"
 msgstr "Particijska tablica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:259
+#: soliddeviceengine.cpp:254
 msgid "Raid"
 msgstr "Raid"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:259
+#: soliddeviceengine.cpp:254
 msgid "Encrypted"
 msgstr "Kriptirano"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:262 soliddeviceengine.cpp:264
+#: soliddeviceengine.cpp:257 soliddeviceengine.cpp:259
 msgid "Usage"
 msgstr "KoriÅ¡tenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:264
+#: soliddeviceengine.cpp:259
 msgid "Unknown"
 msgstr "Nepoznato"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:267
+#: soliddeviceengine.cpp:262
 msgid "Ignored"
 msgstr "Ignorirano"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:268
+#: soliddeviceengine.cpp:263
 msgid "File System Type"
 msgstr "Vrsta datoteÄnog sustava"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:269
+#: soliddeviceengine.cpp:264
 msgid "Label"
 msgstr "Oznaka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:270
+#: soliddeviceengine.cpp:265
 msgid "UUID"
 msgstr "UUID"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:271
+#: soliddeviceengine.cpp:266
 msgid "Size"
 msgstr "VeliÄina"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:279
+#: soliddeviceengine.cpp:274
 msgid "Encrypted Container"
 msgstr "Kriptirani spremnik"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:292
+#: soliddeviceengine.cpp:287
 msgid "OpticalDisc"
 msgstr "OptiÄki disk"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:298
+#: soliddeviceengine.cpp:293
 msgid "Audio"
 msgstr "Audio"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:301
+#: soliddeviceengine.cpp:296
 msgid "Data"
 msgstr "Podaci"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:304
+#: soliddeviceengine.cpp:299
 msgid "Video CD"
 msgstr "Video CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:307
+#: soliddeviceengine.cpp:302
 msgid "Super Video CD"
 msgstr "Super Video CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:310
+#: soliddeviceengine.cpp:305
 msgid "Video DVD"
 msgstr "Video DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:312
+#: soliddeviceengine.cpp:307
 msgid "Available Content"
 msgstr "Dostupan sadrÅŸaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:315
+#: soliddeviceengine.cpp:310
 msgid "Unknown Disc Type"
 msgstr "Nepoznata vrsta diska"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:315
+#: soliddeviceengine.cpp:310
 msgid "CD Rom"
 msgstr "CD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:315
+#: soliddeviceengine.cpp:310
 msgid "CD Recordable"
 msgstr "CD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:316
+#: soliddeviceengine.cpp:311
 msgid "CD Rewritable"
 msgstr "Izbrisiv CD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:316
+#: soliddeviceengine.cpp:311
 msgid "DVD Rom"
 msgstr "DVD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:316
+#: soliddeviceengine.cpp:311
 msgid "DVD Ram"
 msgstr "DVD Ram"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:317
+#: soliddeviceengine.cpp:312
 msgid "DVD Recordable"
 msgstr "DVD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:317
+#: soliddeviceengine.cpp:312
 msgid "DVD Rewritable"
 msgstr "Izbrisiv DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:317
+#: soliddeviceengine.cpp:312
 msgid "DVD Plus Recordable"
 msgstr "DVD Plus za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:318
+#: soliddeviceengine.cpp:313
 msgid "DVD Plus Rewritable"
 msgstr "Izbrisiv DVD Plus"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:318
+#: soliddeviceengine.cpp:313
 msgid "DVD Plus Recordable Duallayer"
 msgstr "Dvoslojni DVD Plus za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:319
+#: soliddeviceengine.cpp:314
 msgid "DVD Plus Rewritable Duallayer"
 msgstr "Izbrisivi dvoslojni DVD Plus"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:319
+#: soliddeviceengine.cpp:314
 msgid "Blu Ray Rom"
 msgstr "Blu Ray Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:319
+#: soliddeviceengine.cpp:314
 msgid "Blu Ray Recordable"
 msgstr "Blue Ray za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:320
+#: soliddeviceengine.cpp:315
 msgid "Blu Ray Rewritable"
 msgstr "Izbrisiv Blu Ray"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:320
+#: soliddeviceengine.cpp:315
 msgid "HD DVD Rom"
 msgstr "HD DVD Rom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:320
+#: soliddeviceengine.cpp:315
 msgid "HD DVD Recordable"
 msgstr "HD DVD za snimanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:321
+#: soliddeviceengine.cpp:316
 msgid "HD DVD Rewritable"
 msgstr "Izbrisiv HD DVD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:323
+#: soliddeviceengine.cpp:318
 msgid "Disc Type"
 msgstr "Vrsta diska"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:324
+#: soliddeviceengine.cpp:319
 msgid "Appendable"
 msgstr "MoguÄe nadosnimiti"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:325
+#: soliddeviceengine.cpp:320
 msgid "Blank"
 msgstr "Prazan"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:326
+#: soliddeviceengine.cpp:321
 msgid "Rewritable"
 msgstr "Izbrisivi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:327
+#: soliddeviceengine.cpp:322
 msgid "Capacity"
 msgstr "Kapacitet"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:335
+#: soliddeviceengine.cpp:330
 msgid "Camera"
 msgstr "Kamera"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:337 soliddeviceengine.cpp:348
-#: soliddeviceengine.cpp:484
+#: soliddeviceengine.cpp:332 soliddeviceengine.cpp:343
+#: soliddeviceengine.cpp:479
 msgid "Supported Protocols"
 msgstr "PodrÅŸani protokoli"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:338 soliddeviceengine.cpp:349
-#: soliddeviceengine.cpp:485
+#: soliddeviceengine.cpp:333 soliddeviceengine.cpp:344
+#: soliddeviceengine.cpp:480
 msgid "Supported Drivers"
 msgstr "PodrÅŸani upravljaÄki programi"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:346
+#: soliddeviceengine.cpp:341
 msgid "Portable Media Player"
 msgstr "Prenosivi sviraÄ multimedije"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:357
+#: soliddeviceengine.cpp:352
 msgid "Network Interface"
 msgstr "MreÅŸno suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:359
+#: soliddeviceengine.cpp:354
 msgid "Interface Name"
 msgstr "Naziv suÄelja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:360
+#: soliddeviceengine.cpp:355
 msgid "Wireless"
 msgstr "BeÅŸiÄno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:361
+#: soliddeviceengine.cpp:356
 msgid "Hardware Address"
 msgstr "Hardverska adresa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:362
+#: soliddeviceengine.cpp:357
 msgid "MAC Address"
 msgstr "MAC adresa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:370
+#: soliddeviceengine.cpp:365
 msgid "AC Adapter"
 msgstr "AC adapter"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:372 soliddeviceengine.cpp:391
+#: soliddeviceengine.cpp:367 soliddeviceengine.cpp:386
 msgid "Plugged In"
 msgstr "PrikljuÄeno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:381
+#: soliddeviceengine.cpp:376
 msgid "Battery"
 msgstr "Baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:384
+#: soliddeviceengine.cpp:379
 msgid "Unknown Battery"
 msgstr "Nepoznata baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:384
+#: soliddeviceengine.cpp:379
 msgid "PDA Battery"
 msgstr "PDA baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:384
+#: soliddeviceengine.cpp:379
 msgid "UPS Battery"
 msgstr "UPS baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:385
+#: soliddeviceengine.cpp:380
 msgid "Primary Battery"
 msgstr "Primarna baterija"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:385
+#: soliddeviceengine.cpp:380
 msgid "Mouse Battery"
 msgstr "Baterija miÅ¡a"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:385
+#: soliddeviceengine.cpp:380
 msgid "Keyboard Battery"
 msgstr "Baterija tipkovnice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:386
+#: soliddeviceengine.cpp:381
 msgid "Keyboard Mouse Battery"
 msgstr "Baterija miÅ¡a i tipkovnice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:386
+#: soliddeviceengine.cpp:381
 msgid "Camera Battery"
 msgstr "Baterija kamere"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:389
+#: soliddeviceengine.cpp:384
 msgid "Fully Charged"
 msgstr "Potpuno napunjeno"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:389
+#: soliddeviceengine.cpp:384
 msgid "Charging"
 msgstr "Punjenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:389
+#: soliddeviceengine.cpp:384
 msgid "Discharging"
 msgstr "PraÅŸnjenje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:392 soliddeviceengine.cpp:411
+#: soliddeviceengine.cpp:387 soliddeviceengine.cpp:406
 msgid "Type"
 msgstr "Vrsta"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:393
+#: soliddeviceengine.cpp:388
 msgid "Charge Percent"
 msgstr "Postotak napunjenosti"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:394
+#: soliddeviceengine.cpp:389
 msgid "Rechargeable"
 msgstr "Punjiva"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:395
+#: soliddeviceengine.cpp:390
 msgid "Charge State"
 msgstr "Stanje punjenja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:405
+#: soliddeviceengine.cpp:400
 msgid "Button"
 msgstr "Tipka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:408
+#: soliddeviceengine.cpp:403
 msgid "Lid Button"
 msgstr "Gumb poklopca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:408
+#: soliddeviceengine.cpp:403
 msgid "Power Button"
 msgstr "Tipka za ukljuÄivanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:408
+#: soliddeviceengine.cpp:403
 msgid "Sleep Button"
 msgstr "Tipka za spavanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:409
+#: soliddeviceengine.cpp:404
 msgid "Unknown Button Type"
 msgstr "Nepoznata vrsta tipke"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:412
+#: soliddeviceengine.cpp:407
 msgid "Has State"
 msgstr "Ima stanje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:413
+#: soliddeviceengine.cpp:408
 msgid "State Value"
 msgstr "Vrijednost stanja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:414
+#: soliddeviceengine.cpp:409
 msgid "Pressed"
 msgstr "Pritisnuto"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:424
+#: soliddeviceengine.cpp:419
 msgid "Audio Interface"
 msgstr "Audio suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:427
+#: soliddeviceengine.cpp:422
 msgid "ALSA"
 msgstr "ALSA"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:427
+#: soliddeviceengine.cpp:422
 msgid "Open Sound System"
 msgstr "Open Sound System"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:427
+#: soliddeviceengine.cpp:422
 msgid "Unknown Audio Driver"
 msgstr "Nepoznati zvuÄni upravljaÄki program"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:429
+#: soliddeviceengine.cpp:424
 msgid "Driver"
 msgstr "UpravljaÄki program"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:430
+#: soliddeviceengine.cpp:425
 msgid "Driver Handle"
 msgstr "DrÅŸaÄ upravljaÄkog programa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:431
+#: soliddeviceengine.cpp:426
 msgid "Name"
 msgstr "Ime"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:437
+#: soliddeviceengine.cpp:432
 msgid "Unknown Audio Interface Type"
 msgstr "Nepoznati tip audio suÄelja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:440
+#: soliddeviceengine.cpp:435
 msgid "Audio Control"
 msgstr "Kontrola zvuka"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:443
+#: soliddeviceengine.cpp:438
 msgid "Audio Input"
 msgstr "Audio ulaz"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:446
+#: soliddeviceengine.cpp:441
 msgid "Audio Output"
 msgstr "Audio izlaz"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:448
+#: soliddeviceengine.cpp:443
 msgid "Audio Device Type"
 msgstr "Vrsta audio ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:452
+#: soliddeviceengine.cpp:447
 msgid "Internal Soundcard"
 msgstr "Interna zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:452
+#: soliddeviceengine.cpp:447
 msgid "USB Soundcard"
 msgstr "USB zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:452
+#: soliddeviceengine.cpp:447
 msgid "Firewire Soundcard"
 msgstr "Firewire zvuÄna kartica"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:453
+#: soliddeviceengine.cpp:448
 msgid "Headset"
 msgstr "SluÅ¡alice s mikrofonom"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:453
+#: soliddeviceengine.cpp:448
 msgid "Modem"
 msgstr "Modem"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:454
+#: soliddeviceengine.cpp:449
 msgid "Soundcard Type"
 msgstr "Vrsta zvuÄne kartice"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:462
+#: soliddeviceengine.cpp:457
 msgid "DVB Interface"
 msgstr "DVB suÄelje"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:465
+#: soliddeviceengine.cpp:460
 msgid "Device Adapter"
 msgstr "PrikljuÄni ureÄaj"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:469
+#: soliddeviceengine.cpp:464
 msgid "DVB Unknown"
 msgstr "DVB Nepoznato"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:469
+#: soliddeviceengine.cpp:464
 msgid "DVB Audio"
 msgstr "DVB Audio"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:469
+#: soliddeviceengine.cpp:464
 msgid "DVB Ca"
 msgstr "DVB Ca"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:470
+#: soliddeviceengine.cpp:465
 msgid "DVB Demux"
 msgstr "DVB Demux"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:470
+#: soliddeviceengine.cpp:465
 msgid "DVB DVR"
 msgstr "DVB DVR"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:470
+#: soliddeviceengine.cpp:465
 msgid "DVB Frontend"
 msgstr "DVB Frontend"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:471
+#: soliddeviceengine.cpp:466
 msgid "DVB Net"
 msgstr "DVB Net"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:471
+#: soliddeviceengine.cpp:466
 msgid "DVB OSD"
 msgstr "DVB OSD"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:471
+#: soliddeviceengine.cpp:466
 msgid "DVB Sec"
 msgstr "DVB Sec"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:471
+#: soliddeviceengine.cpp:466
 msgid "DVB Video"
 msgstr "DVB Video"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:473
+#: soliddeviceengine.cpp:468
 msgid "DVB Device Type"
 msgstr "DVB tip ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:474
+#: soliddeviceengine.cpp:469
 msgid "Device Index"
 msgstr "Indeks ureÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:482
+#: soliddeviceengine.cpp:477
 msgid "Video"
 msgstr "Video"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:491
+#: soliddeviceengine.cpp:486
 msgid "Driver Handles"
 msgstr "DrÅŸaÄi upravljaÄkih programa"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:494
+#: soliddeviceengine.cpp:489
 msgid "Device Types"
 msgstr "Vrste uraÄaja"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:548
+#: soliddeviceengine.cpp:551
 msgid "Temperature"
 msgstr "Temperatura"
 
 #. +> trunk stable
-#: soliddeviceengine.cpp:549
+#: soliddeviceengine.cpp:552
 msgid "Temperature Unit"
 msgstr "Jedinica temperature"