Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/kword.po	(revision 1124)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kword 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-08 10:27+0200\n"
+"POT-Creation-Date: 2011-07-10 08:00+0200\n"
 "PO-Revision-Date: 2009-09-29 21:20+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -595,5 +595,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, columnsTab)
 #. +> trunk stable
-#: part/dialogs/KWPageSettingsDialog.cpp:48 part/dialogs/KWStartupWidget.ui:51
+#: part/dialogs/KWPageSettingsDialog.cpp:48 part/dialogs/KWStartupWidget.ui:29
 msgid "Columns"
 msgstr "Stupci"
@@ -614,5 +614,5 @@
 
 #. +> trunk stable
-#: part/dialogs/KWPageSettingsDialog.cpp:62 part/KWView.cpp:474
+#: part/dialogs/KWPageSettingsDialog.cpp:62 part/KWView.cpp:476
 #, fuzzy
 msgid "Delete"
@@ -738,5 +738,5 @@
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, mainText)
 #. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:29
+#: part/dialogs/KWStartupWidget.ui:21
 msgid ""
 "<p><b>Check this option to have a text area created automatically for each page.</b><br>\n"
@@ -746,19 +746,19 @@
 "Za pisma i biljeÅ¡ke s jednim glavnim tekstom koji se eventualno proteÅŸe preko viÅ¡e stranica, ostavite ovu opciju oznaÄenom. OdznaÄite ovu opciju jedino ako za svaki tekstualni okvir ÅŸelite toÄno odrediti njegovu poziciju.</p>"
 
+#. i18n: ectx: attribute (title), widget (QWidget, sizeTab)
+#. +> trunk stable
+#: part/dialogs/KWStartupWidget.ui:24
+msgid "Page Size && Margins"
+msgstr ""
+
 #. i18n: ectx: property (text), widget (QCheckBox, mainText)
 #. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:32
+#: part/dialogs/KWStartupWidget.ui:24
 msgid "Provide main text area"
 msgstr ""
 
-#. i18n: ectx: attribute (title), widget (QWidget, sizeTab)
-#. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:46
-msgid "Page Size && Margins"
-msgstr ""
-
 #. i18n: ectx: property (text), widget (QPushButton, createButton)
 #. +> trunk stable
-#: part/dialogs/KWStartupWidget.ui:102 part/KWView.cpp:334
+#: part/dialogs/KWStartupWidget.ui:71 part/KWView.cpp:336
 msgid "Create"
 msgstr "Napravi"
@@ -865,5 +865,5 @@
 #. +> trunk stable
 #: part/dialogs/KWStatisticsDialog.cpp:29
-#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:433
+#: part/dockers/KWStatisticsDocker.cpp:36 part/KWView.cpp:435
 msgid "Statistics"
 msgstr "Statistike"
@@ -1729,5 +1729,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:260
+#: part/KWView.cpp:262
 #, fuzzy
 msgid "Frame/Frameset Properties"
@@ -1735,5 +1735,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:262
+#: part/KWView.cpp:264
 #, fuzzy
 msgid "Alter frameset properties"
@@ -1747,30 +1747,30 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:270
+#: part/KWView.cpp:272
 msgid "Page Break"
 msgstr "Prijelom stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:271
+#: part/KWView.cpp:273
 msgid "Force the remainder of the text into the next page"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:272
+#: part/KWView.cpp:274
 msgid "All text after this point will be moved into the next page."
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:274
+#: part/KWView.cpp:276
 msgid "Enable Document Headers"
 msgstr "OmoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:276
+#: part/KWView.cpp:278
 msgid "Disable Document Headers"
 msgstr "OnemoguÄi zaglavlja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:277
+#: part/KWView.cpp:279
 #, fuzzy
 msgid "Shows and hides header display"
@@ -1778,5 +1778,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:278
+#: part/KWView.cpp:280
 msgid "Selecting this option toggles the display of headers in Words.<br/><br/>Headers are special frames at the top of each page which can contain page numbers or other information."
 msgstr ""
@@ -1793,15 +1793,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:283
+#: part/KWView.cpp:285
 msgid "Enable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:285
+#: part/KWView.cpp:287
 msgid "Disable Document Footers"
 msgstr "OmoguÄi podnoÅŸja dokumenta"
 
 #. +> trunk stable
-#: part/KWView.cpp:286
+#: part/KWView.cpp:288
 #, fuzzy
 msgid "Shows and hides footer display"
@@ -1809,5 +1809,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:287
+#: part/KWView.cpp:289
 msgid "Selecting this option toggles the display of footers in Words. <br/><br/>Footers are special frames at the bottom of each page which can contain page numbers or other information."
 msgstr ""
@@ -1824,5 +1824,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:292
+#: part/KWView.cpp:294
 #, fuzzy
 msgid "Snap to Grid"
@@ -1830,5 +1830,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:297
+#: part/KWView.cpp:299
 #, fuzzy
 msgid "Raise Frame"
@@ -1842,5 +1842,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:300
+#: part/KWView.cpp:302
 #, fuzzy
 msgid "Raise the currently selected frame so that it appears above all the other frames"
@@ -1854,5 +1854,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:302
+#: part/KWView.cpp:304
 msgid "Raise the currently selected frame so that it appears above all the other frames. This is only useful if frames overlap each other. If multiple frames are selected they are all raised in turn."
 msgstr ""
@@ -1864,5 +1864,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:307
+#: part/KWView.cpp:309
 #, fuzzy
 msgid "Lower Frame"
@@ -1876,5 +1876,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:310
+#: part/KWView.cpp:312
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it"
 msgstr ""
@@ -1887,5 +1887,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:312
+#: part/KWView.cpp:314
 msgid "Lower the currently selected frame so that it disappears under any frame that overlaps it. If multiple frames are selected they are all lowered in turn."
 msgstr ""
@@ -1897,25 +1897,25 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:316
+#: part/KWView.cpp:318
 msgid "Bring to Front"
 msgstr "Stavi ispred"
 
 #. +> trunk stable
-#: part/KWView.cpp:320
+#: part/KWView.cpp:322
 msgid "Send to Back"
 msgstr "PoÅ¡alji unazad"
 
 #. +> trunk stable
-#: part/KWView.cpp:324
+#: part/KWView.cpp:326
 msgid "Variable"
 msgstr "Varijabla"
 
 #. +> trunk stable
-#: part/KWView.cpp:342
+#: part/KWView.cpp:344
 msgid "Bookmark..."
 msgstr "OznakaÂ âŠ"
 
 #. +> trunk stable
-#: part/KWView.cpp:347
+#: part/KWView.cpp:349
 #, fuzzy
 msgid "Select Bookmark..."
@@ -1923,5 +1923,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:348
+#: part/KWView.cpp:350
 #, fuzzy
 msgid "Bookmark"
@@ -1929,5 +1929,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:354
+#: part/KWView.cpp:356
 #, fuzzy
 msgid "Picture..."
@@ -1940,5 +1940,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:355
+#: part/KWView.cpp:357
 msgid "Insert a picture into document"
 msgstr ""
@@ -1951,10 +1951,10 @@
 
 #. +> trunk
-#: part/KWView.cpp:359
+#: part/KWView.cpp:361
 msgid "Footnote/Endnote..."
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:360
+#: part/KWView.cpp:362
 #, fuzzy
 msgid "Insert a footnote referencing the selected text"
@@ -1968,5 +1968,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:364
+#: part/KWView.cpp:366
 #, fuzzy
 msgid "Page Borders"
@@ -1985,5 +1985,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:365
+#: part/KWView.cpp:367
 msgid "Turns the border display on and off"
 msgstr ""
@@ -1995,10 +1995,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:370
+#: part/KWView.cpp:372
 msgid "Turns the border display on and off.<br/><br/>The borders are never printed. This option is useful to see how the document will appear on the printed page."
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:372
+#: part/KWView.cpp:374
 #, fuzzy
 #| msgid "Page &Layout..."
@@ -2007,15 +2007,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:374
+#: part/KWView.cpp:376
 msgid "Change properties of entire page"
 msgstr "Promijeni svojstva cijele stranice"
 
 #. +> trunk stable
-#: part/KWView.cpp:375
+#: part/KWView.cpp:377
 msgid "Change properties of the entire page.<p>Currently you can change paper size, paper orientation, header and footer sizes, and column settings.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:379
+#: part/KWView.cpp:381
 #, fuzzy
 msgid "Semantic Stylesheets..."
@@ -2023,15 +2023,15 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:381
+#: part/KWView.cpp:383
 msgid "Modify and add semantic stylesheets"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:382
+#: part/KWView.cpp:384
 msgid "Stylesheets are used to format contact, event, and location information which is stored in Rdf"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:386
+#: part/KWView.cpp:388
 #, fuzzy
 msgid "Make inline"
@@ -2039,5 +2039,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:387
+#: part/KWView.cpp:389
 #, fuzzy
 msgid "Convert current frame to an inline frame"
@@ -2051,5 +2051,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:388
+#: part/KWView.cpp:390
 msgid "Convert the current frame to an inline frame.<br><br>Place the inline frame within the text at the point nearest to the frames current position."
 msgstr ""
@@ -2061,5 +2061,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:392
+#: part/KWView.cpp:394
 #, fuzzy
 msgid "As Character"
@@ -2067,5 +2067,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:393
+#: part/KWView.cpp:395
 #, fuzzy
 msgid "Insert the current shape as a character in the text"
@@ -2073,5 +2073,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:397
+#: part/KWView.cpp:399
 #, fuzzy
 msgid "To Character"
@@ -2079,5 +2079,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:398
+#: part/KWView.cpp:400
 #, fuzzy
 msgid "Anchor the current shape to the character at the current position"
@@ -2085,5 +2085,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:402
+#: part/KWView.cpp:404
 #, fuzzy
 #| msgid "Paragraph"
@@ -2092,5 +2092,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:403
+#: part/KWView.cpp:405
 #, fuzzy
 msgid "Anchor the current shape to current paragraph"
@@ -2098,5 +2098,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:407
+#: part/KWView.cpp:409
 #, fuzzy
 msgid "To Page"
@@ -2104,5 +2104,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:408
+#: part/KWView.cpp:410
 #, fuzzy
 msgid "Anchor the current shape to current page"
@@ -2110,5 +2110,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:412
+#: part/KWView.cpp:414
 #, fuzzy
 msgid "Set Floating"
@@ -2116,5 +2116,5 @@
 
 #. +> trunk
-#: part/KWView.cpp:413
+#: part/KWView.cpp:415
 #, fuzzy
 msgid "Set the current shape floating"
@@ -2122,5 +2122,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:417
+#: part/KWView.cpp:419
 #, fuzzy
 msgid "Previous Page"
@@ -2128,5 +2128,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:421
+#: part/KWView.cpp:423
 #, fuzzy
 msgid "Next Page"
@@ -2140,20 +2140,20 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:435
+#: part/KWView.cpp:437
 msgid "Sentence, word and letter counts for this document"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:436
+#: part/KWView.cpp:438
 msgid "Information on the number of letters, words, syllables and sentences for this document.<p>Evaluates readability using the Flesch reading score.</p>"
 msgstr ""
 
 #. +> trunk stable
-#: part/KWView.cpp:439
+#: part/KWView.cpp:441
 msgid "Show Rulers"
 msgstr "P&odnoÅŸje"
 
 #. +> trunk stable
-#: part/KWView.cpp:441
+#: part/KWView.cpp:443
 #, fuzzy
 msgid "Shows or hides rulers"
@@ -2161,5 +2161,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:442
+#: part/KWView.cpp:444
 msgid "The rulers are the white measuring spaces top and left of the document. The rulers show the position and width of pages and of frames and can be used to position tabulators among others.<p>Uncheck this to disable the rulers from being displayed.</p>"
 msgstr ""
@@ -2187,5 +2187,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:450
+#: part/KWView.cpp:452
 #, fuzzy
 msgid "Page..."
@@ -2193,5 +2193,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:454
+#: part/KWView.cpp:456
 msgid "Delete Page"
 msgstr "IzbriÅ¡i tabelu"
@@ -2204,5 +2204,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:461
+#: part/KWView.cpp:463
 #, fuzzy
 #| msgid "&Formatting Characters"
@@ -2211,10 +2211,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:465
+#: part/KWView.cpp:467
 msgid "Toggle the display of non-printing characters"
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:466
+#: part/KWView.cpp:468
 msgid "Toggle the display of non-printing characters.<br/><br/>When this is enabled, Words shows you tabs, spaces, carriage returns and other non-printing characters."
 msgstr ""
@@ -2226,5 +2226,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:469
+#: part/KWView.cpp:471
 #, fuzzy
 msgid "Select All Frames"
@@ -2238,5 +2238,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:487
+#: part/KWView.cpp:489
 #, fuzzy
 msgid "Create Linked Copy"
@@ -2250,5 +2250,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:489
+#: part/KWView.cpp:491
 msgid "Create a copy of the current frame, always showing the same contents"
 msgstr ""
@@ -2260,5 +2260,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:490
+#: part/KWView.cpp:492
 msgid "Create a copy of the current frame, that remains linked to it. This means they always show the same contents: modifying the contents in such a frame will update all its linked copies."
 msgstr ""
@@ -2270,5 +2270,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:493
+#: part/KWView.cpp:495
 #, fuzzy
 msgid "Create Frame-clip"
@@ -2282,5 +2282,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:497
+#: part/KWView.cpp:499
 #, fuzzy
 msgid "Remove Frame-clip"
@@ -2294,5 +2294,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:501
+#: part/KWView.cpp:503
 #, fuzzy
 msgid "Show Status Bar"
@@ -2300,5 +2300,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:502
+#: part/KWView.cpp:504
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2307,5 +2307,5 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:503
+#: part/KWView.cpp:505
 #, fuzzy
 #| msgid "Show &status bar"
@@ -2314,10 +2314,10 @@
 
 #. +> trunk stable
-#: part/KWView.cpp:1206
+#: part/KWView.cpp:1209
 msgid "Please select at least one non-locked shape and try again"
 msgstr ""
 
 #. +> trunk
-#: part/KWView.cpp:1293
+#: part/KWView.cpp:1296
 #, fuzzy
 msgctxt "(qtundo-format)"
@@ -2375,5 +2375,5 @@
 #. i18n: ectx: Menu (view)
 #. +> trunk stable
-#: part/words.rc:29 part/words_readonly.rc:12
+#: part/words.rc:30 part/words_readonly.rc:12
 msgid "&View"
 msgstr "&Pogled"
@@ -2382,5 +2382,5 @@
 #. i18n: ectx: Menu (view)
 #. +> trunk stable
-#: part/words.rc:34 part/words_readonly.rc:14
+#: part/words.rc:35 part/words_readonly.rc:14
 #, fuzzy
 msgid "&Display Mode"
@@ -2389,5 +2389,5 @@
 #. i18n: ectx: Menu (insert)
 #. +> trunk stable
-#: part/words.rc:53
+#: part/words.rc:54
 #, fuzzy
 msgctxt "Insert menu"
@@ -2397,5 +2397,5 @@
 #. i18n: ectx: Menu (semantic_object_menu)
 #. +> trunk stable
-#: part/words.rc:66
+#: part/words.rc:67
 #, fuzzy
 msgid "Semantic Object"
@@ -2404,5 +2404,5 @@
 #. i18n: ectx: Menu (format)
 #. +> trunk stable
-#: part/words.rc:84
+#: part/words.rc:85
 msgid "F&ormat"
 msgstr "F&ormat"
@@ -2443,5 +2443,5 @@
 #. i18n: ectx: Menu (tools)
 #. +> trunk stable
-#: part/words.rc:100 part/words_readonly.rc:29
+#: part/words.rc:101 part/words_readonly.rc:29
 msgid "&Tools"
 msgstr "Ala&ti"
@@ -2449,5 +2449,5 @@
 #. i18n: ectx: Menu (SpellCheck)
 #. +> trunk stable
-#: part/words.rc:101
+#: part/words.rc:102
 msgid "Spellcheck"
 msgstr "Provjera pravopisa"
@@ -2455,5 +2455,5 @@
 #. i18n: ectx: Menu (Changes)
 #. +> trunk stable
-#: part/words.rc:107
+#: part/words.rc:108
 #, fuzzy
 msgid "Change Tracking"
@@ -2462,5 +2462,5 @@
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
-#: part/words.rc:121
+#: part/words.rc:122
 msgid "&Settings"
 msgstr "&Postavke"
@@ -2474,5 +2474,5 @@
 #. i18n: ectx: ToolBar (edit_toolbar)
 #. +> trunk stable
-#: part/words.rc:132
+#: part/words.rc:133
 msgid "Edit"
 msgstr "Izmijeni"
@@ -2499,5 +2499,5 @@
 #. i18n: ectx: Menu (check_spell_list)
 #. +> trunk stable
-#: part/words.rc:191
+#: part/words.rc:192
 msgid "Spell Check Result"
 msgstr "Provjera pisanja"
@@ -2511,5 +2511,5 @@
 #. i18n: ectx: Menu (variable_list)
 #. +> trunk stable
-#: part/words.rc:220
+#: part/words.rc:221
 #, fuzzy
 msgid "Change Variable To"