Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po	(revision 750)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_attica.po	(revision 1125)
@@ -3,4 +3,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2010-05-07 06:31+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-07-11 21:58+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +16,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -152,16 +154,23 @@
 #. +> trunk stable
 #: providerconfigwidget.cpp:215
-msgid "Failed to register new account: the requested username is already taken."
-msgstr "Registracija novog raÄuna nije uspjela: zatraÅŸeno korisniÄko ime je veÄ zauzeto."
+msgid ""
+"Failed to register new account: the requested username is already taken."
+msgstr ""
+"Registracija novog raÄuna nije uspjela: zatraÅŸeno korisniÄko ime je veÄ "
+"zauzeto."
 
 #. +> trunk stable
 #: providerconfigwidget.cpp:219
-msgid "Failed to register new account: the specified email address is already taken."
-msgstr "Registracija novog raÄuna nije uspjela: navedena adresa e-poÅ¡te je veÄ zauzeta."
+msgid ""
+"Failed to register new account: the specified email address is already taken."
+msgstr ""
+"Registracija novog raÄuna nije uspjela: navedena adresa e-poÅ¡te je veÄ "
+"zauzeta."
 
 #. +> trunk stable
 #: providerconfigwidget.cpp:223
 msgid "Failed to register new account: the specified email address is invalid."
-msgstr "Registracija novog raÄuna nije uspjela: navedena adresa e-poÅ¡te je ispravna."
+msgstr ""
+"Registracija novog raÄuna nije uspjela: navedena adresa e-poÅ¡te je ispravna."
 
 #. +> trunk stable
@@ -172,6 +181,10 @@
 #. +> trunk stable
 #: providerconfigwidget.cpp:281
-msgid "Registration complete. New account was successfully registered. Please <b>check your Email</b> to <b>activate</b> the account."
-msgstr "Registracija je zavrÅ¡ena. Novi raÄun je uspjeÅ¡no registriran. Molim vas da <b>provjerite vaÅ¡u e-poÅ¡tu</b> kako bi <b>aktivirali</b> raÄun."
+msgid ""
+"Registration complete. New account was successfully registered. Please <b>"
+"check your Email</b> to <b>activate</b> the account."
+msgstr ""
+"Registracija je zavrÅ¡ena. Novi raÄun je uspjeÅ¡no registriran. Molim vas da <b>"
+"provjerite vaÅ¡u e-poÅ¡tu</b> kako bi <b>aktivirali</b> raÄun."
 
 #. i18n: ectx: attribute (title), widget (QWidget, loginTab)
@@ -203,6 +216,10 @@
 #. +> trunk stable
 #: providerconfigwidget.ui:149
-msgid "If a provider is not enabled, it will be ignored by the applications using the social desktop"
-msgstr ""
+msgid ""
+"If a provider is not enabled, it will be ignored by the applications using "
+"the social desktop"
+msgstr ""
+"Ako pruÅŸatelj nije omoguÄen, ignorirat Äe ga aplikacije koje koriste "
+"druÅ¡tvenu radnu povrÅ¡inu"
 
 #. i18n: ectx: property (text), widget (QCheckBox, enableProviderCheckBox)
@@ -215,12 +232,19 @@
 #. +> trunk stable
 #: providerconfigwidget.ui:198
-msgid "Do not have an account? Create one on the <a href=\"register\">Register tab</a>"
-msgstr "Imate li raÄun? Stvorite jedan na kartici <a href=\"register\">Registriraj</a>"
+msgid ""
+"Do not have an account? Create one on the <a href=\"register\">Register tab<"
+"/a>"
+msgstr ""
+"Imate li raÄun? Stvorite jedan na kartici <a href=\"register\">Registriraj</a>"
 
 #. i18n: ectx: property (text), widget (QLabel, infoLabelLP_2)
 #. +> trunk stable
 #: providerconfigwidget.ui:210
-msgid "The Social Desktop Providers are used for \"Get Hot New Stuff\" and the \"Community\" and \"Social News\" Plasma applets."
-msgstr ""
+msgid ""
+"The Social Desktop Providers are used for \"Get Hot New Stuff\" and the "
+"\"Community\" and \"Social News\" Plasma applets."
+msgstr ""
+"PruÅŸatelji druÅ¡tvene radne povrÅ¡ine koriste se za Plasmine applete \"Nabavi "
+"nove sadrÅŸaje\", \"Zajednica\" i \"DruÅ¡tvene novosti\"."
 
 #. i18n: ectx: attribute (title), widget (QWidget, registerTab)