Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_platform.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_platform.po	(revision 1125)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_platform.po	(revision 1128)
@@ -17,6 +17,5 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -68,10 +67,6 @@
 #| msgctxt "whatsThis for option in switching Windows Desktop shells"
 #| msgid "This is the standard Windows Desktop shell. Choose this if you want to return your system to the default desktop."
-msgid ""
-"This is the standard Windows Desktop shell. Choose this if you want to return "
-"your system to the default desktop."
-msgstr ""
-"Ovo je standardna ljuska radne povrÅ¡ine Windowsa. Izaberite ovo ukoliko "
-"ÅŸelite vratiti vaÅ¡ sustav na zadanu radnu povrÅ¡inu."
+msgid "This is the standard Windows Desktop shell. Choose this if you want to return your system to the default desktop."
+msgstr "Ovo je standardna ljuska radne povrÅ¡ine Windowsa. Izaberite ovo ukoliko ÅŸelite vratiti vaÅ¡ sustav na zadanu radnu povrÅ¡inu."
 
 #. i18n: radio button to choose Windows Desktop shell
@@ -105,10 +100,6 @@
 #| msgctxt "whatsThis for option in switching Windows Desktop shells"
 #| msgid "Choose this option if you would like to use the Plasma desktop shell for your Windows system."
-msgid ""
-"Choose this option if you would like to use the Plasma desktop shell for your "
-"Windows system."
-msgstr ""
-"Izaberite ovu opciju ako ÅŸelite koristiti ljusku radne povrÅ¡ine Plasma na "
-"vaÅ¡em Windows sustavu."
+msgid "Choose this option if you would like to use the Plasma desktop shell for your Windows system."
+msgstr "Izaberite ovu opciju ako ÅŸelite koristiti ljusku radne povrÅ¡ine Plasma na vaÅ¡em Windows sustavu."
 
 #. i18n: radio button to choose Windows Desktop shell
@@ -142,10 +133,6 @@
 #| msgctxt "whatsThis for option in switching Windows Desktop shells"
 #| msgid "Choose this and press the <i>\"Setup...\"</i> button to configure you custom desktop shell. Not recommended for the average user."
-msgid ""
-"Choose this and press the <i>\"Setup...\"</i> button to configure you custom "
-"desktop shell. Not recommended for the average user."
-msgstr ""
-"Odaberite ovo i pritisnite gumb <i>\"Postavke...\"</i> za podeÅ¡avanje vaÅ¡e "
-"prilagoÄene ljuske radne povrÅ¡ine. Nije preporuÄljivo prosjeÄnim korisnicima."
+msgid "Choose this and press the <i>\"Setup...\"</i> button to configure you custom desktop shell. Not recommended for the average user."
+msgstr "Odaberite ovo i pritisnite gumb <i>\"Postavke...\"</i> za podeÅ¡avanje vaÅ¡e prilagoÄene ljuske radne povrÅ¡ine. Nije preporuÄljivo prosjeÄnim korisnicima."
 
 #. i18n: radio button to chose Windows Desktop shell
@@ -159,10 +146,6 @@
 #. +> trunk stable
 #: platform.ui:94
-msgid ""
-"This shell is reserved for the user's custom shell. Press the \"Setup\" "
-"button to setup your favorite shell."
-msgstr ""
-"Ova ljuska je rezervirana za korisniÄki prilagoÄenu ljusku. Pritisnite gumb "
-"\"Postavke...\" da podesite vaÅ¡u omiljenu ljusku."
+msgid "This shell is reserved for the user's custom shell. Press the \"Setup\" button to setup your favorite shell."
+msgstr "Ova ljuska je rezervirana za korisniÄki prilagoÄenu ljusku. Pritisnite gumb \"Postavke...\" da podesite vaÅ¡u omiljenu ljusku."
 
 #. i18n: tooltip for button to setup custom Desktop shell
@@ -183,10 +166,6 @@
 #| msgctxt "whatsThis for button to setup custom Desktop shells"
 #| msgid "Press this and a configuration dialog will appear to allow you to configure your custom desktop shell."
-msgid ""
-"Press this and a configuration dialog will appear to allow you to configure "
-"your custom desktop shell."
-msgstr ""
-"Pritisnite ovo i pojavit Äe se konfiguracijski dijalog koji Äe vam dopustiti "
-"da podesite vaÅ¡u prilagoÄenu ljusku radne povrÅ¡ine."
+msgid "Press this and a configuration dialog will appear to allow you to configure your custom desktop shell."
+msgstr "Pritisnite ovo i pojavit Äe se konfiguracijski dijalog koji Äe vam dopustiti da podesite vaÅ¡u prilagoÄenu ljusku radne povrÅ¡ine."
 
 #. i18n: ectx: property (text), widget (QPushButton, btnShellSetup)
@@ -209,10 +188,6 @@
 #| msgctxt "tooltip for checkbox"
 #| msgid "This will enable automatic regeneration of Windows' Start menu entries for KDE applications"
-msgid ""
-"This will enable automatic regeneration of Windows' Start menu entries for "
-"KDE applications"
-msgstr ""
-"Ovo Äe omoguÄiti automatsku regeneraciju stavki Windows Start izbornika sa "
-"KDE aplikacijama "
+msgid "This will enable automatic regeneration of Windows' Start menu entries for KDE applications"
+msgstr "Ovo Äe omoguÄiti automatsku regeneraciju stavki Windows Start izbornika sa KDE aplikacijama "
 
 #. i18n: whatsThis tooltip
@@ -223,12 +198,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "This option defines if Windows' Start menu entries should be regenerated or not. By default start menu entries are regenerated automatically, but you may wish to disable it if you have issues with that."
-msgid ""
-"This option defines if Windows' Start menu entries should be regenerated or "
-"not. By default start menu entries are regenerated automatically, but you may "
-"wish to disable it if you have issues with that."
-msgstr ""
-"Ova opcija odreÄuje da li Äe stavke Windowsovog Start izbornika biti "
-"regenerirane ili ne. Zadano je da se stavke izbornika regeneriraju "
-"automatski, ali moÅŸda to ÅŸelite iskljuÄiti ukoliko s time imate problema.  "
+msgid "This option defines if Windows' Start menu entries should be regenerated or not. By default start menu entries are regenerated automatically, but you may wish to disable it if you have issues with that."
+msgstr "Ova opcija odreÄuje da li Äe stavke Windowsovog Start izbornika biti regenerirane ili ne. Zadano je da se stavke izbornika regeneriraju automatski, ali moÅŸda to ÅŸelite iskljuÄiti ukoliko s time imate problema.  "
 
 #. i18n: checkbox caption in System Integration options
@@ -256,10 +225,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "Choose this option to make KDE applications use the standard Windows Open/Save file dialogs, instead of those normally used in KDE."
-msgid ""
-"Choose this option to make KDE applications use the standard Windows "
-"Open/Save file dialogs, instead of those normally used in KDE."
-msgstr ""
-"Izaberite ovu opciju kako bi KDE aplikacije koristile uobiÄajene Windows "
-"Otvori/Spemi datoteÄne dijaloge umjesto onih normalnih koriÅ¡tenih u KDE-u."
+msgid "Choose this option to make KDE applications use the standard Windows Open/Save file dialogs, instead of those normally used in KDE."
+msgstr "Izaberite ovu opciju kako bi KDE aplikacije koristile uobiÄajene Windows Otvori/Spemi datoteÄne dijaloge umjesto onih normalnih koriÅ¡tenih u KDE-u."
 
 #. i18n: checkbox caption in System Integration options
@@ -287,10 +252,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "This will install the KDE 'System Settings' as an element in the Windows Control Panel.<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgid ""
-"This will install the KDE 'System Settings' as an element in the Windows "
-"Control Panel.<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgstr ""
-"Ovo Äe instalirati KDE-ove 'Postavke sustava' kao element kontrolnog panela "
-"Windowsa.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
+msgid "This will install the KDE 'System Settings' as an element in the Windows Control Panel.<br><b>Caution: This option tweaks your Windows registry.</b>"
+msgstr "Ovo Äe instalirati KDE-ove 'Postavke sustava' kao element kontrolnog panela Windowsa.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
 
 #. i18n: checkbox caption in System Integration options
@@ -318,10 +279,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "This will install the Oxygen cursors into your system and combine them as a cursor theme.<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgid ""
-"This will install the Oxygen cursors into your system and combine them as a "
-"cursor theme.<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgstr ""
-"Ovo Äe instalirati Oxygen pokazivaÄe u vaÅ¡ sustav i objediniti ih kao temu "
-"pokazivaÄa.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
+msgid "This will install the Oxygen cursors into your system and combine them as a cursor theme.<br><b>Caution: This option tweaks your Windows registry.</b>"
+msgstr "Ovo Äe instalirati Oxygen pokazivaÄe u vaÅ¡ sustav i objediniti ih kao temu pokazivaÄa.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
 
 #. i18n: checkbox caption in System Integration options
@@ -340,6 +297,5 @@
 #| msgid "This option installs KDE wallpapers into your \"My Pictures\" directory"
 msgid "This option installs KDE wallpapers into your \"My Pictures\" directory"
-msgstr ""
-"Ova opcija instalira KDE pozadinske slike u vaÅ¡ \"My Pictures\" direktorij"
+msgstr "Ova opcija instalira KDE pozadinske slike u vaÅ¡ \"My Pictures\" direktorij"
 
 #. i18n: whatsThis tooltip
@@ -350,16 +306,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "This will install KDE wallpapers into the <i>\"My Pictures\"</i> directory so they can be used as your Windows wallpaper. If the checkbox is set to half-checked then it means that there are new wallpapers available to update.<br> The wallpaper aspect ratio will be selected according to your current screen resolution."
-msgid ""
-"This will install KDE wallpapers into the <i>\"My Pictures\"</i> directory so "
-"they can be used as your Windows wallpaper. If the checkbox is set to "
-"half-checked then it means that there are new wallpapers available to update."
-"<br> The wallpaper aspect ratio will be selected according to your current "
-"screen resolution."
-msgstr ""
-"Ovo Äe instalirati KDE-ove pozadinske slike u direktorij <i>\"Moje Slike\"</i>"
-" kako bi se mogle koristiti kao vaÅ¡e Windows pozadinske slike. Ako je "
-"odabirni okvir oznaÄen na pola, znaÄi da postoji novih pozadinskih slika "
-"dostupnih kod aÅŸuriranja.<br> Omjer Å¡irine i visine pozadinske slike biti Äe "
-"odabran prema vaÅ¡oj trenutnoj rezoluciji zaslona."
+msgid "This will install KDE wallpapers into the <i>\"My Pictures\"</i> directory so they can be used as your Windows wallpaper. If the checkbox is set to half-checked then it means that there are new wallpapers available to update.<br> The wallpaper aspect ratio will be selected according to your current screen resolution."
+msgstr "Ovo Äe instalirati KDE-ove pozadinske slike u direktorij <i>\"Moje Slike\"</i> kako bi se mogle koristiti kao vaÅ¡e Windows pozadinske slike. Ako je odabirni okvir oznaÄen na pola, znaÄi da postoji novih pozadinskih slika dostupnih kod aÅŸuriranja.<br> Omjer Å¡irine i visine pozadinske slike biti Äe odabran prema vaÅ¡oj trenutnoj rezoluciji zaslona."
 
 #. i18n: checkbox caption in System Integration options
@@ -387,16 +333,6 @@
 #| msgctxt "whatsThis tooltip"
 #| msgid "Enabling this option will start essential KDE processes at user login. Normally these processes are started when you first start a KDE application, thereby delaying the actual application launch.<br>It is recommended to enable this option to make your applications launch faster for the first time.<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgid ""
-"Enabling this option will start essential KDE processes at user login. "
-"Normally these processes are started when you first start a KDE application, "
-"thereby delaying the actual application launch.<br>It is recommended to "
-"enable this option to make your applications launch faster for the first time."
-"<br><b>Caution: This option tweaks your Windows registry.</b>"
-msgstr ""
-"OmoguÄavanjem ove opcije KDE procesi Äe se pokrenuti prilikom prijave u sutav."
-" ObiÄno se ovi procesi pokeÄu kada pokrenete prvu KDE aplikaciju unutar "
-"korisniÄke sesije, Å¡to odugovlaÄi samo pokretanje aplikacije.<br>PreporuÄa se "
-"da ukljuÄite ovu opciju kako bi uÄinili pokretanje vaÅ¡ih aplikacija prvi put "
-"brÅŸim.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
+msgid "Enabling this option will start essential KDE processes at user login. Normally these processes are started when you first start a KDE application, thereby delaying the actual application launch.<br>It is recommended to enable this option to make your applications launch faster for the first time.<br><b>Caution: This option tweaks your Windows registry.</b>"
+msgstr "OmoguÄavanjem ove opcije KDE procesi Äe se pokrenuti prilikom prijave u sutav. ObiÄno se ovi procesi pokeÄu kada pokrenete prvu KDE aplikaciju unutar korisniÄke sesije, Å¡to odugovlaÄi samo pokretanje aplikacije.<br>PreporuÄa se da ukljuÄite ovu opciju kako bi uÄinili pokretanje vaÅ¡ih aplikacija prvi put brÅŸim.<br><b>Oprez: Ova opcija zadire u vaÅ¡ Windows registar.</b>"
 
 #. i18n: checkbox caption in System Integration options
@@ -404,6 +340,4 @@
 #. +> trunk stable
 #: platform.ui:244
-#| msgctxt "checkbox caption in System Integration options"
-#| msgid "Load KDE at user login"
 msgid "Load KDE at user login"
 msgstr "UÄitaj KDE prilikom prijave korisnika u sutav"
@@ -423,10 +357,6 @@
 #, fuzzy
 #| msgid "This shell is reserved for the user's custom shell. Press the \"Setup\" button to setup your favorite shell."
-msgid ""
-"This shell is reserved for user's custom shell. Press \"Setup\" button to "
-"setup your favourite shell."
-msgstr ""
-"Ova ljuska je rezervirana za korisniÄki prilagoÄenu ljusku. Pritisnite gumb "
-"\"Postavke...\" da podesite vaÅ¡u omiljenu ljusku."
+msgid "This shell is reserved for user's custom shell. Press \"Setup\" button to setup your favourite shell."
+msgstr "Ova ljuska je rezervirana za korisniÄki prilagoÄenu ljusku. Pritisnite gumb \"Postavke...\" da podesite vaÅ¡u omiljenu ljusku."
 
 #. i18n: ectx: property (windowTitle), widget (QDialog, ShellEditDlg)