Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po	(revision 1123)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po	(revision 1129)
@@ -10,5 +10,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-07-08 10:22+0200\n"
-"PO-Revision-Date: 2011-05-04 21:53+0200\n"
+"PO-Revision-Date: 2011-07-12 16:57+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -17,5 +17,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -101,11 +102,15 @@
 #: main.cpp:213
 msgid ""
-"Failed to activate desktop effects using the given configuration options. Settings will be reverted to their previous values.\n"
-"\n"
-"Check your X configuration. You may also consider changing advanced options, especially changing the compositing type."
-msgstr ""
-"Ne mogu aktivirati efekte radne povrÅ¡ine sa zadanim konfiguracijskim opcijama. Postavke Äe biti vraÄene na stare vrijednosti.\n"
-"\n"
-"Provjerite vaÅ¡u X konfiguraciju. TakoÄer moÅŸete razmotriti izmjenu naprednih opcija, posebno promjenu tipa 3D efekata."
+"Failed to activate desktop effects using the given configuration options. "
+"Settings will be reverted to their previous values.\n"
+"\n"
+"Check your X configuration. You may also consider changing advanced options, "
+"especially changing the compositing type."
+msgstr ""
+"Ne mogu aktivirati efekte radne povrÅ¡ine sa zadanim konfiguracijskim opcijama."
+" Postavke Äe biti vraÄene na stare vrijednosti.\n"
+"\n"
+"Provjerite vaÅ¡u X konfiguraciju. TakoÄer moÅŸete razmotriti izmjenu naprednih "
+"opcija, posebno promjenu tipa 3D efekata."
 
 #. +> trunk stable
@@ -151,15 +156,20 @@
 #. +> trunk stable
 #: main.cpp:417
-msgid "Desktop effects are not available on this system due to the following technical issues:"
-msgstr "3D efekti nisu dostupni na ovom sustavu zbog sljedeÄih tehniÄkih predmeta:"
+msgid ""
+"Desktop effects are not available on this system due to the following "
+"technical issues:"
+msgstr ""
+"3D efekti nisu dostupni na ovom sustavu zbog sljedeÄih tehniÄkih predmeta:"
 
 #. +> trunk stable
 #: main.cpp:630
 msgid ""
-"Your settings have been saved but as KDE is currently running in failsafe mode desktop effects cannot be enabled at this time.\n"
+"Your settings have been saved but as KDE is currently running in failsafe "
+"mode desktop effects cannot be enabled at this time.\n"
 "\n"
 "Please exit failsafe mode to enable desktop effects."
 msgstr ""
-"VaÅ¡e postavke biti Äe spremljene ali kako KDE trenutno radi u sigurnosnom naÄinu, efekti radne povrÅ¡ine ne mogu biti omoguÄeni u ovom trenutku.\n"
+"VaÅ¡e postavke biti Äe spremljene ali kako KDE trenutno radi u sigurnosnom "
+"naÄinu, efekti radne povrÅ¡ine ne mogu biti omoguÄeni u ovom trenutku.\n"
 "\n"
 "Molim vas da izaÄite iz sigurnosnog naÄina rada kako bi ste omoguÄili efekte."
@@ -184,7 +194,6 @@
 #. +> trunk stable
 #: main.ui:82
-#, fuzzy
 msgid "Pressing this button can crash the desktop."
-msgstr "Pritnisnite gumb za brisanje osjetila."
+msgstr "Pritiskanje ovog gumba moÅŸe uzrokovati ruÅ¡enje radne povrÅ¡ine."
 
 #. i18n: ectx: property (text), widget (QCheckBox, rearmSafetyCheck)
@@ -192,12 +201,11 @@
 #: main.ui:105
 msgid "I have saved my data."
-msgstr ""
+msgstr "Spremio sam svoje podatke."
 
 #. i18n: ectx: property (text), widget (QPushButton, rearmGlSupportButton)
 #. +> trunk stable
 #: main.ui:128
-#, fuzzy
 msgid "Re-enable OpenGL detection"
-msgstr "OmoguÄi otkrivanje mrtvog istorazinca"
+msgstr "Ponovno omoguÄi otkrivanje OpenGL-a"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
@@ -218,5 +226,7 @@
 #: main.ui:199
 msgid "Desktop effects can be toggled anytime using this shortcut:"
-msgstr "Efekti radne povrÅ¡ine moÅŸete bilo kada ukljuÄiti i iskljuÄiti koristeÄi ovaj preÄac:"
+msgstr ""
+"Efekti radne povrÅ¡ine moÅŸete bilo kada ukljuÄiti i iskljuÄiti koristeÄi ovaj "
+"preÄac:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -301,6 +311,10 @@
 #. +> trunk stable
 #: main.ui:418
-msgid "You can find more effects, as well as effect-specific settings, in the \"All Effects\" tab above."
-msgstr "MoÅŸete pronaÄi joÅ¡ efekata, kao i postavke vezane uz efekte u \"Svi efekti\" kartici iznad."
+msgid ""
+"You can find more effects, as well as effect-specific settings, in the \"All "
+"Effects\" tab above."
+msgstr ""
+"MoÅŸete pronaÄi joÅ¡ efekata, kao i postavke vezane uz efekte u \"Svi efekti\" "
+"kartici iznad."
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
@@ -313,6 +327,10 @@
 #. +> trunk stable
 #: main.ui:472
-msgid "Hint: To find out or configure how to activate an effect, look at the effect's settings."
-msgstr "Savjet: Za pronaÄi gdje ili kako konfigurirati, odnosno aktivirati efekt, pogledajte na postavke efekta."
+msgid ""
+"Hint: To find out or configure how to activate an effect, look at the "
+"effect's settings."
+msgstr ""
+"Savjet: Za pronaÄi gdje ili kako konfigurirati, odnosno aktivirati efekt, "
+"pogledajte na postavke efekta."
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
@@ -361,5 +379,8 @@
 #. +> trunk stable
 #: main.ui:615
-msgctxt "A window thumbnail requires to have the corresponding window mapped. To have thumbnails at all time, windows are not unmapped. This can break window minimization as it is modelled as unmapping of windows."
+msgctxt ""
+"A window thumbnail requires to have the corresponding window mapped. To have "
+"thumbnails at all time, windows are not unmapped. This can break window "
+"minimization as it is modelled as unmapping of windows."
 msgid "Always (Breaks minimization)"
 msgstr "Uvijek (uniÅ¡tava minimizaciju)"
@@ -368,5 +389,7 @@
 #. +> trunk stable
 #: main.ui:620
-msgctxt "Windows are not unmapped if the window is somewhere visible on any of the virtual desktops."
+msgctxt ""
+"Windows are not unmapped if the window is somewhere visible on any of the "
+"virtual desktops."
 msgid "Only for Shown Windows"
 msgstr "Samo za prikazane prozore"
@@ -375,5 +398,7 @@
 #. +> trunk stable
 #: main.ui:625
-msgctxt "Windows are unmapped as they are requested. This can lead to not having updated thumbnials for windows on other desktops."
+msgctxt ""
+"Windows are unmapped as they are requested. This can lead to not having "
+"updated thumbnials for windows on other desktops."
 msgid "Never"
 msgstr "Nikada"
@@ -389,25 +414,62 @@
 #: main.ui:666
 msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Crisp:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">XRenderSetPictureFilter(\"fast\")</span> -  Pretty fast on all GPUs but looks bricky</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Smooth:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">XRenderSetPictureFilter(\"good\") </span>- linear blending.</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Fast enough on newer nvidia GPUs and maybe others but also can be <span style=\" text-decoration: underline;\">very</span> slow, you will have to try it.</p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Crisp:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">XRenderSetPictureFilter(\"fast\")</span> -  Pretty fast "
+"on all GPUs but looks bricky</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Smooth:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">XRenderSetPictureFilter(\"good\") </span>- linear "
+"blending.</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Fast enough on newer "
+"nvidia GPUs and maybe others but also can be <span style=\" text-decoration: "
+"underline;\">very</span> slow, you will have to try it.</p></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Krto:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">XRenderSetPictureFilter(\"fast\")</span> â  PopriliÄno brzo na svim GPU-ovima, no izgleda kockasto</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">UglaÄeno:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">XRenderSetPictureFilter(\"good\") </span>- linearno stapanje.</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Dovoljno brzo na novijim nvidijinim GPU-ovima i moÅŸda i na ostali, no takoÄer moÅŸe biti <span style=\" text-decoration: underline;\">vrlo</span> sporo; morat Äete isprobati.</p></body></html>"
+"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Krto:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">XRenderSetPictureFilter(\"fast\")</span> â  PopriliÄno "
+"brzo na svim GPU-ovima, no izgleda kockasto</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">UglaÄeno:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">XRenderSetPictureFilter(\"good\") </span>- linearno "
+"stapanje.</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Dovoljno brzo na "
+"novijim nvidijinim GPU-ovima i moÅŸda i na ostali, no takoÄer moÅŸe biti <span "
+"style=\" text-decoration: underline;\">vrlo</span> sporo; morat Äete "
+"isprobati.</p></body></html>"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, xrScaleFilter)
@@ -428,33 +490,85 @@
 #: main.ui:699
 msgid ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Crisp:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">GL_NEAREST</span> -  (very) fast on all GPUs but looks bricky</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Smooth:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">GL_LINEAR</span> - fast on most GPUs but a little blurry</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Accurate:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Lanczos filter, requires shader support (glsl or arb).</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Might be slow on weaker GPUs and even cause various troubles with broken drivers (from overbrightening to segfaults.)</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Fall back to \"Smooth\" if you have problems.</p></body></html>"
-msgstr ""
-"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n"
-"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\n"
+"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Crisp:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">GL_NEAREST</span> -  (very) fast on all GPUs but looks "
+"bricky</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Smooth:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">GL_LINEAR</span> - fast on most GPUs but a little "
+"blurry</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Accurate:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Lanczos filter, "
+"requires shader support (glsl or arb).</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Might be slow on "
+"weaker GPUs and even cause various troubles with broken drivers (from "
+"overbrightening to segfaults.)</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Fall back to "
+"\"Smooth\" if you have problems.</p></body></html>"
+msgstr ""
+"<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3."
+"org/TR/REC-html40/strict.dtd\">\n"
+"<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">"
+"\n"
 "p, li { white-space: pre-wrap; }\n"
-"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Kruto:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">GL_NEAREST</span> â  (popriliÄno) brzo na svim GPU-ovima, no izgleda kockasto</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">UglaÄeno:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-style:italic;\">GL_LINEAR</span> â brzo na veÄini GPU-ova, no malo je zamagljeno</p>\n"
-"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-weight:600;\">Precizno:</span></p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Filtar Lanczos, treba podrÅ¡ku za sjenÄanje (glsl ili arb).</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">MoÅŸe biti sporo na slabijim GPU-ovima ili Äak uzrokovati razne probleme s nevaljalim upravljaÄkim programima (od prejakog osvjetljenja do \"segfaultova\".)</p>\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Vratite na \"UglaÄeno\" ako imate problema.</p></body></html>"
+"</style></head><body style=\" font-family:'Segoe'; font-size:8pt; "
+"font-weight:400; font-style:normal;\">\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Kruto:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">GL_NEAREST</span> â  (popriliÄno) brzo na svim "
+"GPU-ovima, no izgleda kockasto</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">UglaÄeno:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-style:italic;\">GL_LINEAR</span> â brzo na veÄini GPU-ova, no malo je "
+"zamagljeno</p>\n"
+"<p style=\"-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; "
+"margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"></p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" "
+"font-weight:600;\">Precizno:</span></p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Filtar Lanczos, "
+"treba podrÅ¡ku za sjenÄanje (glsl ili arb).</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">MoÅŸe biti sporo na "
+"slabijim GPU-ovima ili Äak uzrokovati razne probleme s nevaljalim "
+"upravljaÄkim programima (od prejakog osvjetljenja do \"segfaultova\".)</p>\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; "
+"margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Vratite na "
+"\"UglaÄeno\" ako imate problema.</p></body></html>"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, glScaleFilter)
@@ -474,5 +588,6 @@
 #: main.ui:726
 msgid "Suspend desktop effects for fullscreen windows"
-msgstr "Obustavi efekte radne povrÅ¡ine za prozore rastegnute preko cijelog zaslona"
+msgstr ""
+"Obustavi efekte radne povrÅ¡ine za prozore rastegnute preko cijelog zaslona"
 
 #. i18n: ectx: property (title), widget (QGroupBox, glGroup)
@@ -498,8 +613,10 @@
 #: main.ui:798
 msgid ""
-"If enabled all rendering will be performed with Shaders written in the OpenGL Shading Language.\n"
+"If enabled all rendering will be performed with Shaders written in the OpenGL "
+"Shading Language.\n"
 "On legacy hardware disabling Shaders can improve the performance."
 msgstr ""
-"Ako je omoguÄeno, svo iscrtavanje Äe se izvrÅ¡iti uz SjenÄanje napisano u OpenGL-ovom jeziku za sjenÄanje.\n"
+"Ako je omoguÄeno, svo iscrtavanje Äe se izvrÅ¡iti uz SjenÄanje napisano u "
+"OpenGL-ovom jeziku za sjenÄanje.\n"
 " Na starom hardveru onemoguÄavanje SjenÄanja moÅŸe poboljÅ¡ati performanse."
 