Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 1129)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 1130)
@@ -17,5 +17,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
@@ -132,5 +133,6 @@
 #: src/diskio/cachefile.cpp:255
 #, kde-format
-msgid "Cannot expand file %1: attempting to grow the file beyond the maximum size"
+msgid ""
+"Cannot expand file %1: attempting to grow the file beyond the maximum size"
 msgstr ""
 
@@ -462,5 +464,7 @@
 #: src/torrent/torrentcontrol.cpp:556
 #, kde-format
-msgid "An error occurred while loading the torrent <b>%1</b>:<br/><b>%2</b><br/>The torrent is probably corrupt or is not a valid torrent file."
+msgid ""
+"An error occurred while loading the torrent <b>%1</b>:<br/><b>%2</b><br/>The "
+"torrent is probably corrupt or is not a valid torrent file."
 msgstr ""
 
@@ -485,5 +489,7 @@
 #: src/torrent/torrentcontrol.cpp:612
 #, fuzzy, kde-format
-msgid "You are already downloading the torrent <b>%1</b>. The tracker lists from both torrents have been merged."
+msgid ""
+"You are already downloading the torrent <b>%1</b>. The tracker lists from "
+"both torrents have been merged."
 msgstr "Preuzimanje datoteke nije bilo moguÄe."
 
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po	(revision 1129)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/desktop_extragear-utils_kdesrc-build.po	(revision 1130)
@@ -14,5 +14,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -30,4 +31,6 @@
 #: doc/kdesrc-build.desktop:36
 msgctxt "Comment"
-msgid "Builds the KDE Platform and associated software from its source code. A command-line only program."
+msgid ""
+"Builds the KDE Platform and associated software from its source code. A "
+"command-line only program."
 msgstr ""
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/katekjswrapper.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/katekjswrapper.po	(revision 1129)
+++ 	(revision )
@@ -1,62 +1,0 @@
-# Translation of katekjswrapper to Croatian
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: katekjswrapper\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2008-08-25 09:06+0200\n"
-"PO-Revision-Date: 2006-05-16 01:11+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: KBabel 1.9\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-#: bindings.cpp:91
-msgid "Call of DocumentManager member on destroyed object"
-msgstr "Poziv Älana iz DocumentManager na uniÅ¡teni objekt"
-
-#. +> trunk stable
-#: bindings.cpp:179 bindings.cpp:313 bindings.cpp:463
-#, kde-format
-msgid "Method %1 called with wrong signature"
-msgstr "NaÄin %1 pozvao je s pogreÅ¡nim potpisom"
-
-#. +> trunk stable
-#: bindings.cpp:195
-msgid "One parameter expected"
-msgstr "OÄekivan je jedan parametar"
-
-#. +> trunk stable
-#: bindings.cpp:207
-msgid "One or no parameter expected"
-msgstr "OÄekivan je jedan ili nijedan parametar"
-
-#. +> trunk stable
-#: bindings.cpp:215
-msgid "A maximum of three parameters expected"
-msgstr "OÄekivano je najviÅ¡e tri parametra"
-
-#. +> trunk stable
-#: bindings.cpp:280
-msgid "Call of KATE  member on destroyed object"
-msgstr "Poziv Älana iz Kate na uniÅ¡teni objekt"
-
-#. +> trunk stable
-#: bindings.cpp:447
-msgid "Call of MainWindow  member on destroyed object"
-msgstr "Poziv Älana iz MainWindow na uniÅ¡teni objekt"
-
-#. i18n: ectx: Menu (tools)
-#. +> trunk stable
-#: samples/katekjsconsolewindow.rc:4 samples/katekjsselect.rc:4
-#, fuzzy
-msgid "&Tools"
-msgstr "&Alati"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kthememanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kthememanager.po	(revision 1129)
+++ 	(revision )
@@ -1,271 +1,0 @@
-# Translation of kthememanager to Croatian
-#
-# DoDo <DoDoEntertainment@gmail.com>, 2009.
-msgid ""
-msgstr ""
-"Project-Id-Version: kthememanager\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2008-12-31 11:06+0100\n"
-"PO-Revision-Date: 2009-11-20 12:16+0100\n"
-"Last-Translator: \n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Nenad MikÅ¡a"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "DoDoEntertainment@gmail.com"
-
-#. +> trunk stable
-#: knewthemedlg.cpp:31
-msgid "New Theme"
-msgstr "Nova tema"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1)
-#. +> trunk stable
-#: kthemedlg.ui:34
-msgid "Choose your visual KDE theme:"
-msgstr "Odaberite VaÅ¡u vizualnu KDE temu:"
-
-#. i18n: ectx: property (text), widget (KUrlLabel, lbGet)
-#. +> trunk stable
-#: kthemedlg.ui:60
-msgid "Get new themes..."
-msgstr "Preuzmi nove temeÂ âŠ"
-
-#. i18n: ectx: property (tipText), widget (KUrlLabel, lbGet)
-#. +> trunk stable
-#: kthemedlg.ui:66
-msgid "Go to the KDE themes website"
-msgstr "OtiÄi na web stranicu s KDE temama"
-
-#. i18n: ectx: property (text), widget (QPushButton, btnRemove)
-#. +> trunk stable
-#: kthemedlg.ui:102
-msgid "&Remove Theme"
-msgstr "&Ukloni temu"
-
-#. i18n: ectx: property (text), widget (QPushButton, btnCreate)
-#. +> trunk stable
-#: kthemedlg.ui:109
-msgid "Create &New Theme..."
-msgstr "Stvori &Novu TemuÂ âŠ"
-
-#. i18n: ectx: property (text), widget (QPushButton, btnInstall)
-#. +> trunk stable
-#: kthemedlg.ui:116
-msgid "&Install New Theme..."
-msgstr "&Instaliraj Novu TemuÂ âŠ"
-
-#. i18n: ectx: property (text), widget (Q3ListView, lvThemes)
-#. +> trunk stable
-#: kthemedlg.ui:136
-msgid "Theme"
-msgstr "Tema"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
-#. +> trunk stable
-#: kthemedlg.ui:162
-msgid "Customize your theme:"
-msgstr "Podesite VaÅ¡u temu:"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnBackground)
-#. +> trunk stable
-#: kthemedlg.ui:198
-msgid "Customize the desktop background"
-msgstr "Podesite pozadinu radne povrÅ¡ine"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnBackground)
-#. +> trunk stable
-#: kthemedlg.ui:201
-msgid "Background"
-msgstr "Pozadina"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnColors)
-#. +> trunk stable
-#: kthemedlg.ui:229
-msgid "Customize colors"
-msgstr "Podesite boje"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnColors)
-#. +> trunk stable
-#: kthemedlg.ui:232
-msgid "Colors"
-msgstr "Boje"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnStyle)
-#. +> trunk stable
-#: kthemedlg.ui:260
-msgid "Customize the widget style"
-msgstr "Podesite stil widgeta"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnStyle)
-#. +> trunk stable
-#: kthemedlg.ui:263
-msgid "Style"
-msgstr "Stil"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnIcons)
-#. +> trunk stable
-#: kthemedlg.ui:291
-msgid "Customize the icon theme"
-msgstr "Podesite temu ikona"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnIcons)
-#. +> trunk stable
-#: kthemedlg.ui:294
-msgid "Icons"
-msgstr "Ikone"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnFonts)
-#. +> trunk stable
-#: kthemedlg.ui:322
-msgid "Customize the font theme"
-msgstr "Podesite temu fontova"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnFonts)
-#. +> trunk stable
-#: kthemedlg.ui:325
-msgid "Fonts"
-msgstr "Fontovi"
-
-#. i18n: ectx: property (toolTip), widget (QToolButton, btnSaver)
-#. +> trunk stable
-#: kthemedlg.ui:353
-msgid "Customize the screen saver"
-msgstr "Podesite Äuvara zaslona"
-
-#. i18n: ectx: property (text), widget (QToolButton, btnSaver)
-#. +> trunk stable
-#: kthemedlg.ui:356
-msgid "Screen Saver"
-msgstr "Äuvar zaslona"
-
-#. +> trunk stable
-#: kthememanager.cpp:62
-msgid "KDE Theme Manager"
-msgstr "KDE Upravitelj Temama"
-
-#. +> trunk stable
-#: kthememanager.cpp:63 kthememanager.cpp:69
-msgid "This control module handles installing, removing and creating visual KDE themes."
-msgstr "Ovaj kontrolni modul upravlja instalacijom, uklanjanjem i stvaranjem vizualnih KDE tema."
-
-#. +> trunk stable
-#: kthememanager.cpp:65
-msgid "(c) 2003, 2004 LukÃ¡Å¡ Tinkl"
-msgstr "Â© 2003, 2004 LukÃ¡Å¡ Tinkl"
-
-#. +> trunk stable
-#: kthememanager.cpp:265
-msgid "Theme Files"
-msgstr "Datoteke teme"
-
-#. +> trunk stable
-#: kthememanager.cpp:266
-msgid "Select Theme File"
-msgstr "Odaberite datoteku teme"
-
-#. +> trunk stable
-#: kthememanager.cpp:300
-#, kde-format
-msgid "Do you really want to remove the theme <b>%1</b>?"
-msgstr "Åœelite li zaista ukloniti temu <b>%1</b>?"
-
-#. +> trunk stable
-#: kthememanager.cpp:301
-msgid "Remove Theme"
-msgstr "Ukloni temu"
-
-#. +> trunk stable
-#: kthememanager.cpp:323
-msgid "My Theme"
-msgstr "Moja Tema"
-
-#. +> trunk stable
-#: kthememanager.cpp:334
-#, kde-format
-msgid "Theme %1 already exists."
-msgstr "Tema %1 veÄ postoji."
-
-#. +> trunk stable
-#: kthememanager.cpp:354
-#, kde-format
-msgctxt "%1 is theme archive name"
-msgid "Your theme has been successfully created in %1."
-msgstr "VaÅ¡a tema je uspjeÅ¡no stvorena u %1."
-
-#. +> trunk stable
-#: kthememanager.cpp:355
-msgid "Theme Created"
-msgstr "Tema Stvorena"
-
-#. +> trunk stable
-#: kthememanager.cpp:357
-msgid "An error occurred while creating your theme."
-msgstr "GreÅ¡ka prilikom stvaranja VaÅ¡e teme."
-
-#. +> trunk stable
-#: kthememanager.cpp:358
-msgid "Theme Not Created"
-msgstr "Tema Nije Stvorena"
-
-#. +> trunk stable
-#: kthememanager.cpp:385
-msgid "This theme does not contain a preview."
-msgstr "Ova tema ne sadrÅŸi pretpregled."
-
-#. +> trunk stable
-#: kthememanager.cpp:389
-#, kde-format
-msgid "Author: %1<br />Email: %2<br />Version: %3<br />Homepage: %4"
-msgstr "Autor: %1<br />E-poÅ¡ta: %2<br />Verzija: %3<br />Web stranica: %4"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel1)
-#. +> trunk stable
-#: newthemewidget.ui:17
-msgid "&Theme name:"
-msgstr "Ime &teme:"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel2)
-#. +> trunk stable
-#: newthemewidget.ui:33
-msgid "&Author:"
-msgstr "&Autor:"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel3)
-#. +> trunk stable
-#: newthemewidget.ui:49
-msgid "&Email:"
-msgstr "&E-poÅ¡ta:"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel4)
-#. +> trunk stable
-#: newthemewidget.ui:65
-msgid "&Homepage:"
-msgstr "&Web stranica:"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel5)
-#. +> trunk stable
-#: newthemewidget.ui:93
-msgid "Co&mment:"
-msgstr "Ko&mentar:"
-
-#. i18n: ectx: property (text), widget (QLabel, textLabel6)
-#. +> trunk stable
-#: newthemewidget.ui:115
-msgid "&Version:"
-msgstr "&Verzija"