Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1124)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1132)
@@ -12,5 +12,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-07-10 07:58+0200\n"
+"POT-Creation-Date: 2011-07-12 08:48+0200\n"
 "PO-Revision-Date: 2011-07-06 22:09+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1693,5 +1693,5 @@
 
 #. +> trunk stable
-#: kdecore/kernel/kcmdlineargs.cpp:495 khtml/khtml_part.cpp:4811
+#: kdecore/kernel/kcmdlineargs.cpp:495 khtml/khtml_part.cpp:4815
 msgid "KDE"
 msgstr "KDE"
@@ -4176,5 +4176,5 @@
 
 #. +> trunk stable
-#: kdeui/actions/kstandardaction_p.h:64 khtml/khtml_part.cpp:4082
+#: kdeui/actions/kstandardaction_p.h:64 khtml/khtml_part.cpp:4086
 msgid "&Find..."
 msgstr "&TraÅŸiâŠ"
@@ -10449,5 +10449,5 @@
 #. +> trunk stable
 #: khtml/html/html_formimpl.cpp:1641 khtml/html/html_formimpl.cpp:1853
-#: khtml/khtml_part.cpp:4758 khtml/khtmlview.cpp:2797 khtml/khtmlview.cpp:2839
+#: khtml/khtml_part.cpp:4762 khtml/khtmlview.cpp:2797 khtml/khtmlview.cpp:2839
 msgid "Submit"
 msgstr "PoÅ¡alji"
@@ -10591,5 +10591,5 @@
 
 #. +> trunk stable
-#: khtml/java/kjavaappletserver.cpp:792 khtml/khtml_part.cpp:6804
+#: khtml/java/kjavaappletserver.cpp:792 khtml/khtml_part.cpp:6808
 msgid "Security Alert"
 msgstr "Sigurnosna uzbuna"
@@ -10902,5 +10902,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:293 khtml/khtml_part.cpp:4019
+#: khtml/khtml_part.cpp:293 khtml/khtml_part.cpp:4023
 msgid "SSL"
 msgstr "SSL"
@@ -11040,5 +11040,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1818
+#: khtml/khtml_part.cpp:1822
 #, kde-format
 msgid "Error: %1 - %2"
@@ -11046,20 +11046,20 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1823
+#: khtml/khtml_part.cpp:1827
 msgid "The requested operation could not be completed"
 msgstr "Zahtjevanu operaciju nije moguÄe dovrÅ¡iti"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1829
+#: khtml/khtml_part.cpp:1833
 msgid "Technical Reason: "
 msgstr "TehniÄki razlog: "
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1835
+#: khtml/khtml_part.cpp:1839
 msgid "Details of the Request:"
 msgstr "Detalji zahtjeva:"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1837
+#: khtml/khtml_part.cpp:1841
 #, kde-format
 msgid "URL: %1"
@@ -11067,5 +11067,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1840
+#: khtml/khtml_part.cpp:1844
 #, kde-format
 msgid "Protocol: %1"
@@ -11073,5 +11073,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1843
+#: khtml/khtml_part.cpp:1847
 #, kde-format
 msgid "Date and Time: %1"
@@ -11079,5 +11079,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1845
+#: khtml/khtml_part.cpp:1849
 #, kde-format
 msgid "Additional Information: %1"
@@ -11086,25 +11086,25 @@
 #. i18n: ectx: property (text), widget (QLabel, label_8)
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1847 knewstuff/knewstuff3/uploaddialog.ui:207
+#: khtml/khtml_part.cpp:1851 knewstuff/knewstuff3/uploaddialog.ui:207
 msgid "Description:"
 msgstr "Opis:"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1853
+#: khtml/khtml_part.cpp:1857
 msgid "Possible Causes:"
 msgstr "MoguÄi uzroci:"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:1860
+#: khtml/khtml_part.cpp:1864
 msgid "Possible Solutions:"
 msgstr "MoguÄa rjeÅ¡enja:"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:2278
+#: khtml/khtml_part.cpp:2282
 msgid "Page loaded."
 msgstr "Stranica je uÄitana."
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:2280
+#: khtml/khtml_part.cpp:2284
 #, kde-format
 msgid "%1 Image of %2 loaded."
@@ -11115,21 +11115,21 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:2455
+#: khtml/khtml_part.cpp:2459
 msgid "Automatic Detection"
 msgstr "Automatski odabir"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3517 khtml/khtml_part.cpp:3604
-#: khtml/khtml_part.cpp:3615
+#: khtml/khtml_part.cpp:3521 khtml/khtml_part.cpp:3608
+#: khtml/khtml_part.cpp:3619
 msgid " (In new window)"
 msgstr " (U novom prozoru)"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3556
+#: khtml/khtml_part.cpp:3560
 msgid "Symbolic Link"
 msgstr "SimboliÄka veza"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3558
+#: khtml/khtml_part.cpp:3562
 #, kde-format
 msgid "%1 (Link)"
@@ -11137,5 +11137,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3578
+#: khtml/khtml_part.cpp:3582
 #, kde-format
 msgid "%2 (%1 byte)"
@@ -11146,5 +11146,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3582
+#: khtml/khtml_part.cpp:3586
 #, kde-format
 msgid "%2 (%1 K)"
@@ -11152,36 +11152,36 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3617
+#: khtml/khtml_part.cpp:3621
 msgid " (In other frame)"
 msgstr " (U drugom okviru)"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3622
+#: khtml/khtml_part.cpp:3626
 msgid "Email to: "
 msgstr "E-poÅ¡ta za:"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3628
+#: khtml/khtml_part.cpp:3632
 msgid " - Subject: "
 msgstr " â predmet : "
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3630
+#: khtml/khtml_part.cpp:3634
 msgid " - CC: "
 msgstr " â kopija: "
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3632
+#: khtml/khtml_part.cpp:3636
 msgid " - BCC: "
 msgstr " â skrivena kopija: "
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3708 khtml/khtml_part.cpp:3937
-#: khtml/khtml_part.cpp:4358 khtml/khtml_run.cpp:104 kparts/browserrun.cpp:426
+#: khtml/khtml_part.cpp:3712 khtml/khtml_part.cpp:3941
+#: khtml/khtml_part.cpp:4362 khtml/khtml_run.cpp:104 kparts/browserrun.cpp:426
 msgid "Save As"
 msgstr "Spremi kao"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3713
+#: khtml/khtml_part.cpp:3717
 #, kde-format
 msgid "<qt>This untrusted page links to<br /><b>%1</b>.<br />Do you want to follow the link?</qt>"
@@ -11189,15 +11189,15 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3714
+#: khtml/khtml_part.cpp:3718
 msgid "Follow"
 msgstr "Slijedi"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3815
+#: khtml/khtml_part.cpp:3819
 msgid "Frame Information"
 msgstr "Podaci okvira"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3821
+#: khtml/khtml_part.cpp:3825
 #, kde-format
 msgid "   <a href=\"%1\">[Properties]</a>"
@@ -11205,5 +11205,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3847
+#: khtml/khtml_part.cpp:3851
 msgctxt "HTML rendering mode (see http://en.wikipedia.org/wiki/Quirks_mode)"
 msgid "Quirks"
@@ -11211,5 +11211,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3850
+#: khtml/khtml_part.cpp:3854
 msgctxt "HTML rendering mode (see http://en.wikipedia.org/wiki/Quirks_mode)"
 msgid "Almost standards"
@@ -11217,5 +11217,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3854
+#: khtml/khtml_part.cpp:3858
 msgctxt "HTML rendering mode (see http://en.wikipedia.org/wiki/Quirks_mode)"
 msgid "Strict"
@@ -11223,25 +11223,25 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:3925
+#: khtml/khtml_part.cpp:3929
 msgid "Save Background Image As"
 msgstr "Spremi pozadinsku sliku kao"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4017
+#: khtml/khtml_part.cpp:4021
 msgid "The peer SSL certificate chain appears to be corrupt."
 msgstr "Äini se da je ogranak certifikacijskog lanca SSL-a pokvaren."
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4036
+#: khtml/khtml_part.cpp:4040
 msgid "Save Frame As"
 msgstr "Spremi okvir kao"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4080
+#: khtml/khtml_part.cpp:4084
 msgid "&Find in Frame..."
 msgstr "TraÅŸi unutar &okviraâŠ"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4699
+#: khtml/khtml_part.cpp:4703
 msgid ""
 "Warning:  This is a secure form but it is attempting to send your data back unencrypted.\n"
@@ -11254,16 +11254,16 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4702 khtml/khtml_part.cpp:4711
-#: khtml/khtml_part.cpp:4735
+#: khtml/khtml_part.cpp:4706 khtml/khtml_part.cpp:4715
+#: khtml/khtml_part.cpp:4739
 msgid "Network Transmission"
 msgstr "MreÅŸno odaÅ¡iljanje"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4702 khtml/khtml_part.cpp:4712
+#: khtml/khtml_part.cpp:4706 khtml/khtml_part.cpp:4716
 msgid "&Send Unencrypted"
 msgstr "&Å alji nezaÅ¡tiÄeno"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4709
+#: khtml/khtml_part.cpp:4713
 msgid ""
 "Warning: Your data is about to be transmitted across the network unencrypted.\n"
@@ -11274,5 +11274,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4733
+#: khtml/khtml_part.cpp:4737
 msgid ""
 "This site is attempting to submit form data via email.\n"
@@ -11283,10 +11283,10 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4736
+#: khtml/khtml_part.cpp:4740
 msgid "&Send Email"
 msgstr "%PoÅ¡alji e-poÅ¡tu"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4757
+#: khtml/khtml_part.cpp:4761
 #, kde-format
 msgid "<qt>The form will be submitted to <br /><b>%1</b><br />on your local filesystem.<br />Do you want to submit the form?</qt>"
@@ -11294,10 +11294,10 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:4811
+#: khtml/khtml_part.cpp:4815
 msgid "This site attempted to attach a file from your computer in the form submission. The attachment was removed for your protection."
 msgstr "Ova je lokacija pokuÅ¡ala pridodati datoteku s vaÅ¡eg raÄunala i poslati ju uz obrazac. Privitak je uklonjen radi vaÅ¡e zaÅ¡tite."
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:5882
+#: khtml/khtml_part.cpp:5886
 #, kde-format
 msgid "(%1/s)"
@@ -11305,10 +11305,10 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:6794
+#: khtml/khtml_part.cpp:6798
 msgid "Security Warning"
 msgstr "Sigurnosno upozorenje"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:6803
+#: khtml/khtml_part.cpp:6807
 #, kde-format
 msgid "<qt>Access by untrusted page to<br /><b>%1</b><br /> denied.</qt>"
@@ -11316,5 +11316,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7152
+#: khtml/khtml_part.cpp:7156
 #, kde-format
 msgid "The wallet '%1' is open and being used for form data and passwords."
@@ -11322,15 +11322,15 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7212
+#: khtml/khtml_part.cpp:7216
 msgid "&Close Wallet"
 msgstr "&Zatvori lisnicu"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7215
+#: khtml/khtml_part.cpp:7219
 msgid "&Allow storing passwords for this site"
 msgstr "&Dozvoli spremanje zaporki za ovu stranicu"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7220
+#: khtml/khtml_part.cpp:7224
 #, kde-format
 msgid "Remove password for form %1"
@@ -11338,20 +11338,20 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7325
+#: khtml/khtml_part.cpp:7329
 msgid "JavaScript &Debugger"
 msgstr "JavaScript uklanjanje &nedostataka"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7357
+#: khtml/khtml_part.cpp:7361
 msgid "This page was prevented from opening a new window via JavaScript."
 msgstr "Ova stranica pokuÅ¡ava otvoriti novi prozor pomoÄu JavaScript-a."
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7363
+#: khtml/khtml_part.cpp:7367
 msgid "Popup Window Blocked"
 msgstr "Popup prozor blokiran"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7363
+#: khtml/khtml_part.cpp:7367
 msgid ""
 "This page has attempted to open a popup window but was blocked.\n"
@@ -11364,5 +11364,5 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7376
+#: khtml/khtml_part.cpp:7380
 #, kde-format
 msgid "&Show Blocked Popup Window"
@@ -11373,10 +11373,10 @@
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7377
+#: khtml/khtml_part.cpp:7381
 msgid "Show Blocked Window Passive Popup &Notification"
 msgstr "PokaÅŸi blokiranu pasivnu popup &obavijest"
 
 #. +> trunk stable
-#: khtml/khtml_part.cpp:7379
+#: khtml/khtml_part.cpp:7383
 msgid "&Configure JavaScript New Window Policies..."
 msgstr "&Podesi politiku JavaScripte za otvaranje novih prozora"